\version "2.18.2"
\include "deutsch.ly"
#(set-global-staff-size 15)
% #(set-default-paper-size "letter")
#(ly:set-option 'point-and-click #f)

\header
{
  dedication=\markup { \fontsize #2 \bold "Missa Salve Regina" }
  title=  \markup { \vspace #2 "Kyrie" }
  composer="Giovanni Pierluigi da Palestrina"
  tagline= ""
}

\paper
	{
	top-margin = 1.1 \cm
	bottom-margin = 1.8 \cm
	left-margin = 2 \cm
	right-margin = 2 \cm
	ragged-bottom = ##f
	ragged-last-bottom = ##t
	print-page-number = ##t
	system-system-spacing = #'((basic-distance . 17) (minimum-distance . 14) (padding . 7) (strechability . 350))
        score-system-spacing = #'((basic-distance . 17) (minimum-distance . 14) (padding . 7) (strechability . 350))
        score-score-spacing = #'((basic-distance . 17) (minimum-distance . 14) (padding . 7) (strechability . 350))
%	systems-per-page = 3
%	min-systems-per-page = 3
	scoreTitleMarkup = \markup { \fill-line  { \null \fontsize #3 \bold \fromproperty #'header:piece \fromproperty #'header:opus } }
	markup-system-spacing #'basic-distance = #12
%	print-all-headers = ##t
	print-first-page-number = ##f
%	first-page-number = 1
	oddHeaderMarkup = \markup { \fill-line { \null \null \column \right-align { \fontsize #1 \fromproperty #'page:page-number-string \null } } }
	evenHeaderMarkup = \markup { \column \right-align { \fontsize #1 \fromproperty #'page:page-number-string \null } }
	}

	
global = {
	\key f \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
        \skip 1*54 \bar "|."
	% \time 3/1 \once \override Score.TimeSignature.style = #'single-digit \newSpacingSection
	}

	ficta = { \once \set suggestAccidentals = ##t }
	
	forget = #(define-music-function (parser location music) (ly:music?) #{
		\accidentalStyle forget
		$music
		\accidentalStyle default
		#})
        % \mark \markup { \fontsize #-3 \note  #"1" #1 = \fontsize #-3 \note #"1." #1 }



incipitcantus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Cantus (S)" }
	\key f \major
	\clef violin
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 2.3 \cm
	line-width = 2.6 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }
	
      
incipitaltus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Altus I (A I)" }
	\key f \major
	\clef mezzosoprano
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 2.3 \cm
	line-width = 2.6 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }
      
      
incipitquintus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Altus II (A II)" }
	\key f \major
	\clef mezzosoprano
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 2.3 \cm
	line-width = 2.6 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }
    
    
incipittenor = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Tenor (T)" }
	\key f \major
	\clef alto
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 2.3 \cm
	line-width = 2.6 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }
      
      
incipitbassus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Bassus (B)" }
	\key f \major
	\clef varbaritone
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 2.3 \cm
	line-width = 2.6 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }


cantus =  \relative c''
	{
	r1 d
	c1 d
	g,2 d'1 c2
	b1 a
%5
	c2. b4 a1 |
	b4 c d e f2 e~
	e4 d d1 c2
	b1. a4 g
	a1 r
%10
	R\breve |
	R\breve
	r1 d
	c1 d
	g,2 d'1 c2
%15
	b1 a |
	c1 b2. c4
	d2. c4 d e f2
	d\breve
	r2 d e f~
%20
	f2 e f c |
	d2 f1 e2~
	e4 d d1 cis2
	d1 r2 f~
	f2 d2. c4 b2~
%25
	b2 a b2. c4 |
	d1 a
	h\breve |
	}

altus =  \relative c'
	{
	a'1 g
	a1 d,2 g~
	g2 f e1
	d2 g f a~
%5
	a4 g g1 \ficta fis2 |
	g2 f d e
	g4 f e d e2. f4
	g1 d
	r2 a' b b
%10
	a2. g4 f e d c |
	b2 a c1
	d1 r2 d
	e2 f b, b'~
	b2 g b f
%15
	g1 r |
	r2 f1 d2
	b'2. a4 f g a2~
	a4 g g1 \ficta fis2
	g2 d a'1
%20
	g1 a |
	d,2 a'1 g2
	f1 e2 a
	a2 b c1
	b2 f g2. f4
%25
	d4 e f2 d1~ |
	d\breve~
	d\breve |
	}


quintus =  \relative c'
	{
	R\breve
	R\breve
	R\breve
	R\breve
%5
	R\breve |
	r1 a'
	g1 a
	d,2 g1 f2
	e2. f4 g1
%10
	e2 a1 b2 |
	g2 a2. g4 g2~
	g2 \ficta fis g g
	g2 a b g
	b2. a4 g2 a~
%15
	a4 g g1 f2 |
	g2 a f2. e4
	d1 r
	r2 g a a
	b2 b c1
%20
	r2 c1 a2 |
	f2. g4 a b c2
	b2 a2. g4 e2
	f2 f g a
	b1 b2. a4
%25
	f4 g a2. g4 g2~ |
	g2 fis4 e fis1
	g\breve |
	}

	
tenor  =  \relative c'
	{
	R\breve
	R\breve
	R\breve
	r1 d
%5
	c1 d |
	g,2 d'1 c2
	b1 a
	g2. a4 b c d2~
	d2 c b4 g d'2~
%10
	d2 \ficta cis d2 b4 \forget c |
	d4 b c2. b4 a g
	a1 h
	R\breve
	R\breve
%15
	r1 d |
	c1 d
        g,2 d'1 c2
	b1 a
	g1 r2 a
%20
	b2 c f, f'~ |
	f2 d f c
	d1 a
	d1 c
	d1 g,2 d'~
%25
	d2 c b1 |
	a\breve
	g\breve |
	}


bassus  =  \relative c
	{
	R\breve
	R\breve
	R\breve
	R\breve
%5
	R\breve |
	R\breve
	R\breve
	R\breve
	a'1 g
%10
	a1 d,2 g~ |
	g2 f \ficta es1
	d1 g
	R\breve
	R\breve
%15
	r1 r2 d |
	e2 f b, b'~
	b2 g b f
	g1 d
	g1 r
%20
	R\breve |
	R\breve
	R\breve
	r2 d e f
	b,2 b'1 g2
%25
	b2 f g1 |
	d\breve 
	g\breve |
	}

lyricscantus = \lyricmode {
	Ky -- ri -- e e -- lei -- _ _ son,
        Ky -- ri -- e e -- _ _ _ _ _ _ le -- i -- son, __ _ _ _
        Ky -- ri -- e e -- lei -- _ _ son,
        e -- lei -- _ _ _ _ _ _ son,
        Ky -- ri -- e e -- le -- _ _ _ _ _ _ i -- son,
        Ky -- ri -- _ e e -- lei -- _ _ _ son.
	}


lyricsaltus = \lyricmode {
	Ky -- ri -- e e -- lei -- _ _ son,
        Ky -- ri -- e __ _ _ e -- lei -- _ _ _ _ _ _ _ _ _ _ son,
        Ky -- ri -- e_e -- lei -- _ _ _ _ _ _ _ _ son,
        Ky -- ri -- _ e e -- _ lei -- _ son,
        Ky -- ri -- e __ _ _ _ _ _ _ e -- lei -- son,
        Ky -- ri -- e e -- lei -- _ _ son,
        Ky -- ri -- _ e e -- _ lei -- _ _ _ _ son.
	} 


lyricsquintus = \lyricmode {
	Ky -- ri -- e e -- lei -- _ _ _ _ son,
        Ky -- ri -- e e -- _ le -- i -- son,
        Ky -- ri -- e e -- _ lei -- _ _ _ _ _ _ _ _ son, __ _ _
        Ky -- ri -- e e -- lei -- son,
        Ky -- ri -- e __ _ _ _ _ e -- lei -- _ _ son,
        Ky -- ri -- e e -- lei -- _ _ _ _ _ _ _ _ _ son.
	}


lyricstenor = \lyricmode {
	Ky -- ri -- e e -- lei -- _ _ son,
        Ky -- _ _ _ _ ri -- e __ _ _ e -- lei -- _ _ _ _ _ _ _ _ _ son,
        Ky -- ri -- e e -- lei -- _ _ _ son,
        Ky -- ri -- _ e e -- _ _ _ lei -- son,
        Ky -- ri -- e e -- lei -- _ _ _ son.
	}


lyricsbassus = \lyricmode {
	Ky -- ri -- e e -- lei -- _ _ _ son,
        Ky -- ri -- _ e e -- _ _ _ lei -- _ son,
        Ky -- ri -- _ e e -- _ _ _ _ lei -- son.
	}


\score
	{  
	% \transpose { 
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff << \global
	\new Voice="v1" {
		\set Staff.instrumentName=\incipitcantus
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
		\set Staff.instrumentName=\incipitaltus
		\set Staff.midiInstrument = "reed organ"
		\clef violin 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff << \global
	\new Voice="v5" {
		\set Staff.instrumentName=\incipitquintus
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff << \global
	\new Voice="v3" {
		\set Staff.instrumentName=\incipittenor
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v4" {
		\set Staff.instrumentName=\incipitbassus
		\set Staff.midiInstrument = "reed organ"
		\clef bass 
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>

	>>
	% } % transpose
	

	\layout
	{
	indent = 3\cm
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
%	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #2 }
%	\context { \Lyrics \override LyricText.font-size = #1 }
%	\context { \Staff \override InstrumentName.X-offset = #'-25 }
%	\context { \Voice \override Slur.transparent = ##t }
%	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
%	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}
	
\midi
	{
	\tempo 2 = 90
	}
	
}


%%%%%%%%%%%%%%%%%%%%%%%%%%   CHRISTE ELEISON

	
	
global = {
	\key f \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
        \bar ""
        \set Score.currentBarNumber = #28
        \skip 1*50 \bar "|."
	}

	ficta = { \once \set suggestAccidentals = ##t }
	
	forget = #(define-music-function (parser location music) (ly:music?) #{
		\accidentalStyle forget
		$music
		\accidentalStyle default
		#})


cantus =  \relative c''
	{
	d\breve
	d1. e2
	f2 c es1
	d2 d2. c4 a b
%5
	c2 d e f~ |
	f2 e2. d4 d2~
	d2 \ficta cis d1
	R\breve
	r1 r2 d~
%10
	d4 c a b c2 d |
	c2 d b1
	a1 g4 a b c
	d1 r2 d~
	d4 c a b c2 d
%15
	e2 f2. e4 d c |
	d4 c b a g a b g
	a1 b2. c4
	d1 r2 d
	d2 c d1~
%20
	d2 d d f~ |
	f4 e c d e2 d
	e2 f2. e4 d2~
	d2 c b g
	d'\breve
%25
	d\breve |
	}


altus =  \relative c'
        {
	fis\breve
	g1 b
	c1. b2
	a\breve
%5
	r2 g2. f4 d e |
	f2 g f g
	e1 d4 e f g
	a4 b c1 b2~
	b4 a a1 g2
%10
	a1 r |
	R\breve
	r1 r2 g~
	g4 f d e f2 g
	f2. g4 a2 b~
%15
	b4 a f g a2 b |
	a2 b2. a4 g2~
	g2 \ficta fis g b~
	b4 a f g a2 b
	a2 g1 \ficta fis2
%20
	g2 g2. f4 d e |
	f4 g a2 g f
	e2 a2. g4 g2
	a1 d,2 b'~
	b2 a g1
%25
	fis\breve |
        }


quintus =  \relative c'
	{
	a'\breve
	b1 g2 b
	b4 a a2. g4 g2~
	g2 f4 e f2. g4
%5
	a2 b2. a4 f g |
	a2 b a b
	g1 a2. g4
	f1 e2 f
	e2 f d1
%10
	f2. g4 a2 b~ |
	b4 a a2. g4 g2~
	g2 f b1~
	b1 a2 b
	a1 r
%15
	R\breve |
	R\breve
	r1 r2 g~
	g4 f d e f2 g
	f2 g a1
%20
	b2 b2. a4 f g |
	a2. g8 f e2 a~
	a4 g f e d1
	e2. f4 g1~
	g2 a b1
%25
	a\breve |
	}

	
tenor  =  \relative c'
	{
	d\breve
	g,1 g'
	f1 c
	d\breve
%5
	R\breve |
	R\breve
	r1 r2 d~
	d4 c a b c2 d
	c2 d b1
%10
	f2 f'1 d2 |
	f1 g
	d1 g,2. a4
	b2. c4 d2 g,
	d'1 r2 g~
%15
	g4 f d e f2 g |
	f2 g es1
	d1 g,
	b1 a2 g
	d'2 \ficta es d1
%20
	g,1 r2 d'~ |
	d4 c a b c2 d
	c2 d b1
	a1 g~
	g2 \ficta fis g1
%25
	d'\breve |
	}

lyricscantus = \lyricmode {
	Chri -- ste e -- lei -- _ _ son,
        Chri -- _ _ _ _ ste e -- le -- _ _ _ i -- son,
        Chri -- _ _ _ _ _ ste e -- lei -- _ son, __ _ _ _ _
        Chri -- _ _ _ _ ste e -- lei -- _ _ _ _ _ _ _ _ _ _ _ _ son, __ _ _ 
        Chri -- ste e -- le -- i -- son,
        Chri -- _ _ _ _ _ ste e -- _ _ _ _ _ lei -- son.
	}


lyricsaltus = \lyricmode {
	Chri -- ste e -- le -- i -- son,
        Chri -- _ _ _ _ _ ste e -- le -- _ _ _ _ _ _ _ _ _ _ i -- son,
        Chri -- _ _ _ _ _ ste __ _ _ e -- _ _ _ _ _ _ le -- _ _ i -- son,
        Chri -- _ _ _ _ _ ste e -- lei -- son,
        Chri -- _ _ _ _ _ _ ste e -- lei -- _ _ _ son,
        e -- _ lei -- son.
	}


lyricsquintus = \lyricmode {
	Chri -- ste e -- _ le -- _ _ _ _ _ _ _ i -- son,
        Chri -- _ _ _ _ _ ste e -- _ le -- _ _ _ _ _ i -- son,
        Chri -- _ _ ste __ _ _ _ _ e -- lei -- _ _ son,
        Chri -- _ _ _ _ _ ste e -- lei -- son,
        Chri -- _ _ _ _ _ _ _ ste __ _ _ _ _ e -- _ _ _ lei -- son.
	}


lyricstenor = \lyricmode {
	Chri -- ste e -- lei -- _ son,
        Chri -- _ _ _ _ _ ste e -- lei -- son,
        Chri -- ste e -- _ _ le -- _ _ _ _ i -- son,
        Chri -- _ _ _ _ _ ste e -- lei -- _ son,
        Chri -- ste e -- lei -- _ _ son,
        Chri -- _ _ _ _ _ ste e -- lei -- _ _ _ _ son.
	}


\score
{  
	% \transpose {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff << \global
	\new Voice="v1" {
		\set Staff.instrumentName="S"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
		\set Staff.instrumentName="A I"
		\set Staff.midiInstrument = "reed organ"
		\clef violin 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff << \global
	\new Voice="v5" {
		\set Staff.instrumentName="A II"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff << \global
	\new Voice="v3" {
		\set Staff.instrumentName="T"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>
	>>
	% } % transpose

	\layout
	{
	indent = 1 \cm
%	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #2 }
%	\context { \Lyrics \override LyricText.font-size = #1 }
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
%	\context { \Staff \override InstrumentName.X-offset = #'-25 }
%	\context { \Voice \override Slur.transparent = ##t }
%	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
%	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}
	
\midi
	{
    	\tempo 2 = 90
	}
	
}

%%%%%%%%%%%%%%%%%%%%%%%%%%   KYRIE II

	
	
global = {
	\key f \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
        \bar ""
        \set Score.currentBarNumber = #53
        \skip 1*56 \bar "|."
	}

	ficta = { \once \set suggestAccidentals = ##t }
	
	forget = #(define-music-function (parser location music) (ly:music?) #{
		\accidentalStyle forget
		$music
		\accidentalStyle default
		#})


cantus =  \relative c''
	{
	R\breve
	R\breve
	R\breve
	R\breve
%5
	r1 g |
	b2 c d2. c4
	d4 e f1 e4 d
	c2. a4 b c d2~
	d2 c4 b a2 b
%10
	g1 a |
	d2. e4 f2 e~
	e4 d d1 \ficta cis2
	d\breve
	r1 r2 d
%15
	d2 \ficta cis d1 |
	a1 b2. a4
	g2 f e1
	d2 d' d \ficta cis2
	d1 a
%20
	f'2. e4 d2. c4 |
	b2 a g4 a b c 
	d2 a b1
	a1 r2 d
	d2 \ficta cis d1
%25
	a1 f'2. e4 |
	d2. c4 b2 a
	d\breve
	h\breve |
	}


altus =  \relative c'
        {
	R\breve
	R\breve
	R\breve
	R\breve
%5
	R\breve |
	R\breve
	r2 d f g
	a2. f4 g a b2~
	b2 a4 g f2. d4
%10
	e4 f g1 \ficta fis2 |
	g1 r2 a
	b2 a a2. g4
	f4 e d c b2 a
	g2 g' b a
%15
	b2 a r g |
	g2 \ficta fis g d
	e2 d1 \ficta cis2
	d1 e
	a1 r2 a
%20
	a2 a b2. a8 g |
	f2. e4 d1
	d\breve
	r2 a' a g
	a2 e f1~
%25
	f2 e d d~ |
	d4 c d e f g a2~
	a4 g g1 fis2
	g\breve |
        }


quintus =  \relative c'
	{
	R\breve
	R\breve
	R\breve
	d1 f2 g
%5
	a2. f4 g a b2~ |
	b2 a4 g f2 d4 e
	f4 g a2 d,1
	e2 c d1
	R\breve
%10
	r1 r2 a' |
	b2 b a2. g4
	f2 e4 d e1
	d\breve
	r2 g g f
%15
	g2 e d1 |
	R\breve
	r1 r2 a'
	a2 g a e
	f1. e2
%20
	d\breve |
	r1 r2 g
	g2 \ficta fis g d
	f2 e f e4 d
	e1 a
%25
	r2 a1 a2 |
	b2. a8 g f2. e4
	d\breve
	d\breve |
	}

	
tenor  =  \relative c'
	{
	g1 b2 c
	d2. c4 d e f2~
	f2 e4 d c2. a4
	b4 c d1 c4 b
%5
	c2 d es d |
	g,1 a
	R\breve
	r1 g
	b2 c d2. b4
%10
	c4 d \ficta es2 d1 |
	g,1 r
	R\breve
	r1 r2 d'
	d2 \ficta cis d1
%15
	g,2 a b2. c4 |
	d1 g,
	R\breve
	R\breve
	r2 d' d \ficta cis
%20
	d2 a f'2. e4 |
	d2 c b1
	a1 g
	a1 r
	r1 r2 d
%25
	d2 \ficta cis d a |
	f'2. e4 d2 c
	b1 a
	g\breve | 
	}


bassus  =  \relative c
	{
	R\breve
	r1 d
	f2 g a2. f4
	g4 a b1 a4 g
%5
	f2 d g2. f4 |
	es1 d
	d'2. c4 b1
	a1 r
	R\breve
%10
	R\breve |
	r2 d d cis
	d1 a
	b2. a4 g2 f
	e1 d
%15
	R\breve |
	r2 d' d b
	c2 d a1
	b1 a
	d,2. e4 f g a2
%20
	d,1 b2. c4 |
	d4 e f2 g1
	d1 r2 d'
	d2 \ficta cis d b
	a1 d,2. e4
%25
	f4 g a2 d,1 |
	b2. c4 d e f2
	g1 d
	g\breve |
	}


lyricscantus = \lyricmode {
	Ky -- ri -- e e -- _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ lei -- son,
        Ky -- ri -- e e -- _ le -- i -- son,
        Ky -- ri -- _ e e -- lei -- _ _ _ _ son,
        Ky -- ri -- _ e e -- lei -- _ _ _ _ _ _ _ _ _ _ _ _ son,
        Ky -- ri -- _ e e -- lei -- _ _ _ _ _ _ son.
	}


lyricsaltus = \lyricmode {
	Ky -- ri -- e e -- _ _ _ _ _ _ _ _ _ _ _ lei -- son,
        Ky -- ri -- e e -- _ _ _ _ _ _ lei -- son,
        Ky -- ri -- e_e -- lei -- son,
        Ky -- ri -- _ e e -- lei -- _ _ _ _ son,
        Ky -- ri -- e_e -- lei -- _ _ _ _ _ son,
        Ky -- ri -- e_e -- le -- i -- son,
        Ky -- ri -- e_e -- _ _ _ _ _ _ _ le -- i -- son.
	}


lyricsquintus = \lyricmode {
	Ky -- ri -- e e -- _ _ _ _ _ _ _ _ _ _ _ _ le -- _ i -- son,
        Ky -- ri -- e_e -- lei -- _ _ _ _ _ son,
        Ky -- ri -- e_e -- le -- i -- son,
        Ky -- ri -- _ e e -- le -- i -- son,
        Ky -- ri -- _ e e -- lei -- _ _ _ _ _ son,
        Ky -- ri -- e __ _ _ _ e -- lei -- son.
	}


lyricstenor = \lyricmode {
	Ky -- ri -- e e -- _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ le -- i -- son, __ _
        Ky -- ri -- e e -- _ _ _ _ lei -- son,
        Ky -- ri -- _ e e -- _ lei -- _ _ son,
        Ky -- ri -- _ e e -- lei -- _ _ _ _ _ son, __ _
        Ky -- ri -- _ e e -- lei -- _ _ _ _ _ son.
	}


lyricsbassus = \lyricmode {
	Ky -- ri -- e e -- _ _ _ _ _ _ _ _ lei -- _ _ _ _ _ _ son,
        Ky -- ri -- _ e e -- lei -- _ _ _ _ son,
        Ky -- ri -- e e -- _ _ _ _ lei -- _ _ _ _ _ _ _ _ _ _ _ son,
        Ky -- ri -- _ e e -- lei -- _ _ _ _ _ _ _ _ _ _ _ _ _ son.
	}


\score
{  
	% \transpose {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff << \global
	\new Voice="v1" {
		\set Staff.instrumentName="S"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
		\set Staff.instrumentName="A I"
		\set Staff.midiInstrument = "reed organ"
		\clef violin 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff << \global
	\new Voice="v5" {
		\set Staff.instrumentName="A II"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff << \global
	\new Voice="v3" {
		\set Staff.instrumentName="T I"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v4" {
		\set Staff.instrumentName="B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>

	>>
	% } % transpose

	\layout
	{
	indent = 1 \cm
%	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #2 }
%	\context { \Lyrics \override LyricText.font-size = #1 }
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
%	\context { \Staff \override InstrumentName.X-offset = #'-25 }
%	\context { \Voice \override Slur.transparent = ##t }
%	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
%	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}
	
\midi
	{
    	\tempo 2 = 90
	}
	
}



%%%%%%%%%%%%%%%%%%%%%%%%%%%%%   GLORIA


	
global = {
	\key f \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
        \skip 1*94 \bar "|."
	}

	ficta = { \once \set suggestAccidentals = ##t }
	
	forget = #(define-music-function (parser location music) (ly:music?) #{
		\accidentalStyle forget
		$music
		\accidentalStyle default
		#})
       

cantus =  \relative c''
	{
	d1. d2
	d1 c
	b2 a f'1~
	f2 e d d~
%5
	d2 cis d4 c b a |
	g2 a b4 c d2~
	d2 \ficta cis d1
	e\breve
	R\breve
%10
	r2 d f2. e4 |
	d4 c d1 c2
	b1 a
	d2. d4 f2 e~
	e4 d d1 \ficta cis2
%15
	d\breve~ |
	d\breve
	R\breve
	r1 r2 d
	d2 d f2. e4
%20
	d4 c d1 c2  |
	b1 a
	c1. c2
	d1 e~
	e2 e e1
%25
	f\breve |
	e2 e1 f2
	e2 d e2. d4
	c2 f2. e4 d2
	cis2 d1 cis2
%30
	d1 r |
	R\breve
	r1 r2 d~
	d2 \ficta cis d1
	g,2 d'1 c2~
%35
	c4 b b a8 g a2 a |
	g1 r
	R\breve
	r1 r2 g'~
	g4 g \ficta fis2 g1
%40
	c,2 g' f e4 d |
	e2 d1 \ficta cis2
	d1 d~
	d1 f~
	f2 e d c~
%45
	c2 h4 a h1 |
	c\breve
	d\breve |
	}


altus =  \relative c'
	{
	a'1. a2
	g1 a
	d,1 a'
	a2 g f1
%5
	e1 d |
	e2 f g2. f4
	e1 d~
	d1 r
	r1 r2 g
%10
	b2 a4 g a2 f |
	g1 f2. e4
	d4 c b a d1
	a'2. a4 d,2 e
	f2 e4 d e1
%15
	d\breve |
	r2 g g b~
	b2 a g1
        f2. g4 a1
	r2 a a a
%20
	b2. a4 f g a2~ |
	a4 g g1 fis2
	g2 g1 g2
	g1 e2 c
	c'1 c
%25
	a1 a |
	a1 a~
	a2 b a g
	a2. g4 f2 g4 f
	e2 d e1
%30
	d2 a'2. a4 a2 |
	b2 a b a
	a1 d,
	r1 r2 g~
	g2 fis g c,
%35
	es1 d2. d4 |
	g,2 g'2. g4 a2
	h1 c2 b~
	b2 a g2. a4
	b2 a g2. f4
%40
	e2 d c c'~ |
	c2 a a1
	b\breve
	a1 f~
	f2 g a1
%45
        g1 g2. f4
	es2 c g'1
	g\breve |
	}


quintus =  \relative c'
	{
	\ficta fis1. \ficta fis!2
	d1 e
	g2 f f4 g a b
	c2 c a1
%5
	a1 f2 g4 f |
	e4 d c2 d1
	a'1 g
	r2 g1 b2~
	b2 a g1~
%10
	g2 f r a |
	b1. a2
	g2 d2. d4 f2~
	f4 e f g a1
	b2 g a2. g4
%15
	f4 e d c b2. c4 |
	d1 r2 d~
	d2 d g, g
	a2 d d d
	f2. e4 d4 c d2
%20
	b2. c4 d e f2 |
	g1 d
	e1. e2
	d2 g1 g2
	e4 f g f8 g a2 a~
%25
	a4 g f2. e4 d2~ |
	d2 cis4 h cis2 d
	R\breve
	r2 a'1 b2
	a2 g a2. g4
%30
	f2 d a1 |
	R\breve
	r2 a'1 g2
	a1 d,2 b'~
	b4 g a2 b a~
%35
	a4 g g1 fis2 |
	g2 b2. b4 a2
	g2 g g2. f4
	es4 d d1 c2
	d2. d4 d2 e
%40
	g1 a |
	g2 f e1
	g\breve
	f2. e4 d1
	c1 a
%45
	r2 d g, g'~ |
	g4 f es d es1
	d\breve |
	}

	
tenor  =  \relative c'
	{
	d1. d2
	b1 a
	g2 d'1 f2~
	f2 c d1
%5
	a1 b |
	c2 a g1
	a1 b
	g1 b2. a4
	b4 c d1 \ficta cis2
%10
	d\breve |
	R\breve
	d2. d4 f2. e4
	d4 c d1 c2
	b1 a
%15
	b2. c4 d2 g,~ |
	g2 g b2. a4
	b4 c d1 \ficta cis2
	d4 c d e f2. e4
	d1 r
%20
	R\breve |
	R\breve
	c1. c2
	h1 c4 d e f
	g2 e c1~
%25
	c1 d |
	e1 r
	R\breve
	r2 d1 g,2
	a2 b a1
%30
	r2 f'2. f4 e2 |
	f1 d2 f~
	f2 e f e4 d
	e1 g
	R\breve
%35
	R\breve |
	r2 d2. d4 d2
	d1 es2 d
	g,2 a b g
	r2 c h c~
%40
	c2 b a2. b4 |
	c2 d a1
	d1 b2. c4
	d4 e f g a1~
	a2 g f e
%45
	d\breve |
	c\breve
	h\breve |
	}


bassus  =  \relative c
	{
	R\breve
	R\breve
	R\breve
	R\breve
%5
	R\breve |
	R\breve
	r1 g'
	b2. a4 g f g2~
	g2 f e1
%10
	d1 r |
	g1 b2 f
	g1 d
	R\breve
	R\breve
%15
	r2 g1 g2 |
	b2. a4 g f g2~
	g2 f e1
	d\breve
	R\breve
%20
	R\breve |
	R\breve
	c1. c2
	g'1 c~
	c2 c a1
%25
	f2. e4 d1 |
	a'2 a1 d2
	c2 b c2. b4
	a2 d, d'1
	R\breve
%30
	r2 d2. d4 \ficta cis2 |
	d1 g,2 d'~
	d2 c b1
	a1 g
	R\breve
%35
	R\breve |
	r2 g2. g4 fis2
	g1 c,2 g'~
	g2 f es es
	d1 r
%40
	R\breve |
	R\breve
	g\breve
	d\breve
	f\breve
%45
	g\breve |
	c,\breve
	g'\breve |
	}

lyricscantus = \lyricmode {
	Et in ter -- ra pax ho -- mi -- ni -- bus bo -- nae vo -- _ _ _ _ lun -- ta -- _ _ _ tis. __ _
        Lau -- da -- _ _ _ _ mus te, __ _ be -- ne -- di -- ci -- _ _ mus te,
        glo -- ri -- fi -- ca -- _ _ _ _ mus te. __ _
        Gra -- ti -- as a -- gi -- mus ti -- bi
        pro -- pter ma -- gnam glo -- ri -- am tu -- _ _ _ _ _ am.
        De -- us Pa -- ter om -- ni -- _ _ _ _ _ po -- tens,
        Do -- mi -- ne Fi -- li u -- ni -- _ _ _ ge -- ni -- te
        Je -- _ _ _ su __ _ _ _ Chri -- ste.
	}


lyricsaltus = \lyricmode {
	Et in ter -- ra pax ho -- mi -- ni -- bus bo -- nae vo -- lun -- ta -- _ _ tis.
        Lau -- da -- _ _ _ mus te, __ _ _ _ _ _ _ _ be -- ne -- di -- ci -- mus __ _ _ _ te,
        a -- do -- ra -- mus te, __ _ _ _ glo -- ri -- fi -- ca -- _ _ _ _ _ _ mus te.
        Gra -- ti -- as a -- gi -- mus ti -- bi,
        ti -- bi
        pro -- pter ma -- gnam glo -- ri -- am tu -- _ _ _ _ am.
        Do -- mi -- ne De -- us rex coe -- le -- stis,
        De -- us Pa -- ter om -- ni -- po -- tens,
        Do -- mi -- ne Fi -- li u -- ni -- ge -- _ _ ni -- te, __ _ _ 
        u -- ni -- ge -- ni -- te
        Je -- su Chri -- _ ste,
        Je -- su __ _ _ _ Chri -- ste.
	}


lyricsquintus = \lyricmode {
	Et in ter -- ra pax ho -- mi -- _ _ _ _ ni -- bus bo -- nae vo -- _ _ _ _ lun -- ta -- tis.
        Lau -- da -- mus te, __ _ 
        lau -- da -- mus te, be -- ne -- di -- _ _ _ _ ci -- mus te, __ _ _ _ _ _ _ _ _
        a -- do -- ra -- mus te, glo -- ri -- fi -- ca -- _ _ _ _ mus __ _ _ _ _ te. __ _
        Gra -- ti -- as a -- gi -- mus __ _ _ _ _ _ ti -- _ _ _ _ _ _ _ bi
        pro -- pter ma -- gnam glo -- ri -- am tu -- am.
        De -- us Pa -- ter om -- _ _ ni -- po -- _ _ _ tens,
        Do -- mi -- ne Fi -- li u -- _ _ _ _ ni -- ge -- ni -- te,
        u -- ni -- _ ge -- ni -- te
        Je -- su __ _ _ Chri -- ste,
        Je -- su Chri -- _ _ _ _ ste.
	}


lyricstenor = \lyricmode {
	Et in ter -- ra pax ho -- mi -- ni -- bus bo -- nae vo -- lun -- ta -- _ tis.
        Lau -- da -- _ _ _ _ mus te, be -- ne -- di -- _ _ _ _ ci -- mus te, __ _ _ _
        a -- do -- ra -- _ _ _ _ mus te __ _ _ _ _ _ _ 
        Gra -- ti -- as a -- _ _ _ _ gi -- mus ti -- bi
        glo -- ri -- am tu -- am.
        Do -- mi -- ne De -- us rex coe -- le -- _ _ _ stis,
        Do -- mi -- ne Fi -- li u -- ni -- ge -- ni -- te,
        u -- ni -- ge -- ni -- te __ _ _ _ _ 
        Je -- su __ _ _ _ _ _ _ _ _ _ _ Chri -- ste.
	}


lyricsbassus = \lyricmode {
	Lau -- da -- _ _ _ _ mus te, __ _ 
        lau -- da -- mus te, __ _
        a -- do -- ra -- _ _ _ _ _ mus te
        Gra -- ti -- as a -- gi -- mus ti -- _ _ bi
        pro -- pter ma -- gnam glo -- ri -- am tu -- am.
        Do -- mi -- ne De -- us rex coe -- le -- _ stis,
        Do -- mi -- ne Fi -- li u -- ni -- ge -- ni -- te
        Je -- su Chri -- _ ste. __ _
	}

\score
	{  
	% \transpose { 
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff << \global
	\new Voice="v1" {
		\set Staff.instrumentName="S"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
		\set Staff.instrumentName="A I"
		\set Staff.midiInstrument = "reed organ"
		\clef violin 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff << \global
	\new Voice="v5" {
		\set Staff.instrumentName="A II"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff << \global
	\new Voice="v3" {
		\set Staff.instrumentName="T"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>

        
	\new Staff << \global
	\new Voice="v4" {
		\set Staff.instrumentName="B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass 
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>

	>>
	% } % transpose

	\layout
	{
	indent = 1\cm
%	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #2 }
%	\context { \Lyrics \override LyricText.font-size = #1 }
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
%	\context { \Staff \override InstrumentName.X-offset = #'-25 }
%	\context { \Voice \override Slur.transparent = ##t }
%	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
%	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}
	
	\header { piece = \markup { \vspace #2 "Gloria"} }
	
\midi
	{
    	\tempo 2 = 90
	}
	
}

%%%%%%%%%%%%%%%%%%%%  DOMINE DEUS


global = {
	\key f \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
        \bar ""
	\set Score.currentBarNumber = #48
        \skip 1*52 \bar "|."
        % \time 3/1 \once \override Score.TimeSignature.style = #'single-digit \newSpacingSection
        %\mark \markup { \fontsize #-3 \override #'(style . baroque) { \note  #"breve" #1 = \note #"breve." #1 } }
	}


altus =  \relative c'
        {
	R\breve
	R\breve
	R\breve
	g'1. g2
%5
	g2 b1 a4 g |
	f2 g a b
	c2. b8 a b1
	a2. a4 a2 d,
	f1 c
%10
	r1 r2 f |
	d2 g1 f2
	e1 d
	r2 d2. e4 f g
	a2 a f g4 a
%15
	b4 c b1 a2~ |
	a4 g g1 \ficta fis2
	g2. a4 b1~
	b1 a
	r1 r2 d,~
%20
	d4 e f g a2 a |
	f2. g4 a2 b~
	b4 a g1 \ficta fis2
	g\breve
	r2 g1 g2
%25
	g1 g |
	g\breve |
	}


quintus =  \relative c'
	{
	R\breve
	R\breve
	R\breve
	r1 r2 d~
%5
	d2 d d f~ |
	f2 e4 d c2 d
	e2 f g1
	d1 r2 a'~
	a2 a a c~
%10
	c2 b4 a g2 a |
	b1 b
	a1 f2 d~
	d4 e f g a2 a
	f2. g4 a2 b~
%15
	b4 a g1 f2 |
	b1 a
	g\breve
	r2 d2. e4 f g
	a2 a g f4 e
%20
	d1 e |
	d1 r2 g,~
	g4 a b c d2 d
	b2. c4 d2 es~
	es4 d c1 b2
%25
	\ficta es\breve |
	d\breve |
	}


tenor  =  \relative c'
	{
	r1 d~
	d2 d d f~
	f2 e4 d c2 d
	es1 d4 c b a
%5
	b2 g4 a b c d2~ |
	d2 c1 b2
	a1 g2 g'~
	g2 f4 e f2. e4
	d2 c4 b a2 g
%10
	a2 b c1 |
	b1 g
	a1 b2. c4
	d1 r
	r1 r2 g,~
%15
	g4 a b c d2 d |
	b1 c2 d
	g,1 r2 g~
	g4 a b c d2 d
	c2. d4 e2 f~
%20
	f4 e d1 \ficta cis2 |
	d1 d
	g,2 g a1
	g2 d' b c
	es1. d2
%25
	c\breve |
	h\breve |
	}

bassus  =  \relative c
	{
	g'1. g2
	g2 b1 a4 g
	f2 g a b
	c1 g~
%5
	g1 r |
	R\breve
	R\breve
	d1. d2
	d2 f1 e4 d
%10
	c2 d e f |
	g2. a4 b c d2~
	d2 \ficta cis d4 \forget c b a
	g2 f4 e d1~
	d1 r
%15
	R\breve |
	R\breve
	r2 g2. a4 b c
	d2 d d,2. e4
	f4 g a b c2 d
%20
	b1 a |
	d,2. e4 f2 g
	es1 d
	g1 r2 c,~
	c4 d \ficta es f g2 g
%25
	c,1 c |
	g'\breve |
	}


lyricsaltus = \lyricmode {
	Do -- mi -- ne De -- _ _ _ us A -- gnus De -- _ _ _ i,
        Fi -- li -- us Pa -- tris,
        Do -- mi -- ne __ _ De -- us Fi -- _ _ _ _ li -- us Pa -- _ _ _ _ _ _ _ _ _ _ _ tris,
        Fi -- _ _ _ _ li -- us __ _ _ Pa -- _ _ _ tris,
        Fi -- li -- us Pa -- tris.
	}


lyricsquintus = \lyricmode {
	Do -- mi -- ne De -- _ _ _ us A -- gnus De -- i,
        Do -- mi -- ne De -- _ _ _ us A -- gnus De -- i,
        Fi -- _ _ _ _ li -- us __ _ _ Pa -- _ _ _ _ _ tris,
        Fi -- _ _ _ _ li -- us __ _ _ _ Pa -- tris,
        Fi -- _ _ _ _ li -- us __ _ _ Pa -- _ _ _ _ tris.
	}


lyricstenor = \lyricmode {
	Do -- mi -- ne De -- _ _ _ us A -- gnus __ _ _ _ _ De -- _ _ _ _ _ _ _ i,
        Do -- _ _ _ _ _ _ _ _ mi -- ne De -- us A -- gnus De -- i, __ _ _
        Fi -- _ _ _ _ li -- us Pa -- _ tris,
        Fi -- _ _ _ _ li -- us __ _ _ Pa -- _ _ _ tris,
        Fi -- li -- us Pa -- tris,
        Fi -- li -- us Pa -- _ _ tris.
	}


lyricsbassus = \lyricmode {
	Do -- mi -- ne De -- _ _ _ us A -- gnus De -- i,
        Do -- mi -- ne De -- _ _ _ us A -- gnus De -- _ _ _ _ _ i, __ _ _ _ _ _ _ _
        Fi -- _ _ _ _ li -- us __ _ _ _ _ _ _ _ Pa -- tris,
        Fi -- _ _ li -- us Pa -- tris,
        Fi -- _ _ _ _ li -- us Pa -- tris.
	}
        
\score
{  
	% \transpose {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff << \global
	\new Voice="v2" {
		\set Staff.instrumentName="A I"
		\set Staff.midiInstrument = "reed organ"
		\clef violin 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff << \global
	\new Voice="v5" {
		\set Staff.instrumentName="A II"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff << \global
	\new Voice="v3" {
		\set Staff.instrumentName="T I"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v4" {
		\set Staff.instrumentName="B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>

	>>
	% } % transpose

	\layout
	{
	indent = 1 \cm
%	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #2 }
%	\context { \Lyrics \override LyricText.font-size = #1 }
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
%	\context { \Staff \override InstrumentName.X-offset = #'-25 }
%	\context { \Voice \override Slur.transparent = ##t }
%	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
%	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}


\midi
	{
    	\tempo 2 = 90
	}
	
}

%%%%%%%%%%%%%%%%%%%%  QUI TOLLIS


global = {
	\key f \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
        \bar "" \set Score.currentBarNumber = #74
        \skip 1*96 \bar "||"
        \time 3/1 \once \override Score.TimeSignature.style = #'single-digit \newSpacingSection
        \mark \markup { \fontsize #-3 \override #'(style . baroque) { \note  #"breve" #1 = \note #"breve." #1 } }
        \skip 1*48 \bar "|."
	}


cantus =  \relative c''
	{
	g1 d'
	\ficta es d~
	d2 d c b
	c1 d
%5
	g,2 a b c~ |
	c4 b g2 a1
	\ficta h2 d d1
	c1 d~
	d1 r
%10
	r1 f~ |
	f2 f f1
	c2. c4 es2 es
	es1 d
	c1 c2. b4
%15
	a2 b c1 |
	d\breve
	d1 c
	d1 f
	g2. g4 f2 f~
%20
	f2 e4 d e d d2~ |
	d2 \ficta cis d2. \forget c4
	b4 a g2 a1
	g1 r
	R\breve
%25
	r2 d'1 d2 |
	d1. e2
	f2 e d4 c c2~
	c2 \ficta h c1~
	c\breve
%30
	R\breve |
	r1 r2 c
	d2 f e4 d d2~
	d2 \ficta cis d1~
	d1 r
%35
	r1 d~ |
	d1 e
	f1. f2
	e4 d e f g2 c,
	d1 r2 d~
%40
	d4 e f2 d f~ |
	f2 e2. d4 d2~
	d2 cis4 h cis1
	d2. c4 b1
	R\breve
%45
	r1 r2 c |
	d2 e f2. e4
	d2 c d2. c4
	b4 a b2 a1
% Triple time
	d1 c d
%50
	g,\breve a1 |
	b1 c\breve
	b1 a\breve
	g\breve r1
	d'1 d d
%55
	\ficta es\breve d1 |
	c\breve f,1
	g1 a a
	R\breve.
	r1 d c
%60
	d1 g, a |
	b1 c\breve
	b1 a2 b c a
	b2 c d\breve
	h\breve. |
	}


altus =  \relative c'
        {
	g'1 b
	c1 b2 b
	a2 f g1~
	g2 a b g~
%5
	g2 \ficta fis g a~ |
	a4 g g1 \ficta fis2
	g1 g
	g1 g2 b
	a2 f g2. f4
%10
	es1 d2 f~ |
	f2 f f1~
	f1 g2. g4
	g2 g g1
	g4 f e d c2 c'~
%15
	c2 b1 a2 |
	b1 r2 f~
	f2 b1 a4 g
	a2 b a1
	c2. b4 a g a2~
%20
	a2 b a1 |
	g1 a
	R\breve
	r2 d,1 c2
	e2 d e d4 c
%25
	d1 d2 g~ |
	g2 g g1
	a1 f2 e
	d1 c
	R\breve
%30
	r1 r2 f |
	g2 b1 a4 g
	a1 b2. a4
	g2 g f1
	r1 r2 g
%35
	a2 c1 h4 a |
	h1 c
	a2 a f1
	r2 c4 d e f g2~
	g4 a b2 b,1
%40
	d2. e4 f2 d |
	e1 a,
	r2 a'2. g4 e2
	fis1 g
	r1 g
%45
	a2 b c2. b4 |
	a2 g f d
	d2 e g g
	d1 r
% Triple time
	b'1 a g
%50
	g2 f e d c1 |
	d1 f f
	d1 d\breve
	d\breve r1
	b'1 a b
%55
	c\breve b1 |
	g1 a\breve
	g1 f f
	a1 a a
	b\breve a1
%60
	g1. f2 e1 |
	d1 e c
	d2 e f g a1
	g\breve \ficta fis1
	g\breve. |
	}


quintus =  \relative c'
	{
	g'1 g
	c,1 g'2 g
	f2 d es2. d4
	c4 b c2 b b'~
%5
	b2 a g f |
	es1 d~
	d2 h h1
	c1 b4 c d e
	f4 g a2 r g
%10
	g2 a b b |
	a1. a2
	a1 c2. c4
	c2 c h1
	c2 c,4 d e f g2
%15
	f\breve~ |
	f\breve
	b,1 f'
	f2 g d4 e f2~
	f2 e f1
%20
	d2 g, r1 |
	r2 g'1 fis2
	g2 b c1
	b1. a4 g
	a4 g g1 \ficta fis2
%25
	g1 r2 h~ |
	h2 h h1
	c1 a2 g
	f1 g2 g~
	g2 a g a
%30
	b2 a g4 f f2~ |
	f2 e f1
	R\breve
	r1 r2 f
	g2 b a4 g g2~
%35
	g2 \ficta fis g1~ |
	g1 r2 g
	c1 c2 c
	c1. c2
	b2 g2. a4 b2
%40
	a\breve |
	a\breve~
	a\breve
	a1 r
	r2 d, e e
%45
	f2 g a1 |
	r1 r2 f
	g2 a b2. a4
	g2 g fis1
% Triple time
	g1 e d
%50
	e\breve f1 |
	g1 a\breve
	g\breve \ficta fis1
	g\breve r1
	g,1 d' g,
%55
	g'\breve r1 |
	R\breve.
	R\breve.
	f1 e f
	g\breve e1
%60
	d1 e1. f2 |
	g\breve f1
	g1 a f
	d1 d\breve
	d\breve. |
	}


tenor  =  \relative c'
	{
	R\breve
	R\breve
	R\breve
	R\breve
%5
	R\breve |
	R\breve
	g1 d'
	\ficta es1 d~
	d2 d c b
%10
	c1 d |
	c1. c2
	c1 c2. c4
	c2 c d1
	e2 g2. f4 e d
%15
	c4 a d2 c1 |
	b\breve
	R\breve
	r1 r2 d
	c1 d
%20
	d2 g2. f4 f2 |
	e1 d~
	d1 f
	d2 g2. f4 e d
	c2 d2. c4 c2
%25
	\ficta h1. g2 |
	d'1 r
	r1 r2 c
	d2 f1 e4 d
	e\breve
%30
	f1 d2 c |
	b1 c2 f
	f2 f g2. f4
	e2 e d2. c4
	d4 e f d e2. d4
%35
	c1 r2 d~ |
	d2 g1 c,2~
	c2 f a a
	g2. f4 e1
	d1 d2. e4
%40
	f4 e d c d1~
	d2 c f1
	e2. d4 e1
	d2 d1 e2
	f2 g2. f4 e d
%45
	c2 d f f,4 g |
	a4 b c2 d2. c4
	b2 a g1~
	g2 g d'1
% Triple time
	R\breve.
%50
	R\breve.
	R\breve.
	R\breve.
	R\breve.
	g1 f g
%55
	c,\breve d1 |
	e1 f\breve
	e1 d d
	R\breve.
	R\breve.
%60
	R\breve. |
	r1 r a
	b1 c\breve
	b1 a\breve
	g\breve. |
	}

bassus  =  \relative c
	{
	R\breve
	R\breve
	R\breve
	R\breve
%5
	R\breve |
	R\breve
	g'\breve
	c,1 g'2 g
	f2 d es2. d4
%10
	c4 b c2 b1 |
	f'1. f2
	f1 c2. c4
	c2 c g'1
	c,\breve
%15
	f\breve |
	b,\breve
	R\breve
	R\breve
	R\breve
%20
	R\breve |
	R\breve
	g'1 f
	g1 b2 c~
	c2 b a1
%25
	g\breve~ |
	g\breve
	R\breve
	r1 r2 c~
	c2 c c1
%30
	d1 b2 a |
	g1 f2. e4
	d1 r
	r1 b'
	b2 b c2. b4
%35
	a2 a g1 |
	g1 c
	f,2 f f4 g a b
	c1. c2
	g\breve
%40
	d\breve |
	a'1 f2. g4
	a\breve
	d,1 g
	a2 b c2. b4
%45
	a2 g f1~ |
	f2 e d1
	R\breve
	R\breve
% Triple time
	g1 a b
%50
	c\breve a1 |
	g1 f\breve
	g1 d\breve
	g\breve r1
	R\breve.
%55
	R\breve. |
	R\breve.
	R\breve.
	d'1 c d
	g,\breve a1
%60
	b1 c\breve |
	b1 a\breve
	g1 f\breve
	g1 d\breve
	g\breve. |
	}


lyricscantus = \lyricmode {
        Qui tol -- _ lis pec -- ca -- ta mun -- di,
        mi -- se -- re -- re __ _ _ no -- bis,
        qui tol -- _ lis
        su -- sci -- pe de -- pre -- ca -- ti -- o -- _ nem no -- _ _ _ _ stram,
        qui se -- des ad dex -- te -- ram Pa -- _ _ _ _ _ _ tris __ _ _ _ _ _ _
        Quo -- ni -- am tu so -- lus __ _ _ _ san -- ctus,
        tu so -- lus Do -- _ _ mi -- nus,
        tu so -- lus Al -- tis -- _ _ _ _ si -- mus Je -- _ _ su Chri -- _ _ _ _ _ _ ste, __ _ _
        cum San -- cto Spi -- _ _ ri -- tu __ _ _ _ _ _
        in glo -- ri -- a De -- i Pa -- tris.
        A -- men,
        in glo -- ri -- a De -- i Pa -- tris.
        A -- men,
        in glo -- ri -- a De -- i Pa -- tris.
        A -- _ _ _ _ _ _ men.
	}


lyricsaltus = \lyricmode {
	Qui tol -- _ lis pec -- ca -- ta mun -- _ di,
        mi -- se -- re -- re __ _ no -- _ bis,
        qui tol -- lis pec -- ca -- ta mun -- _ _ di,
        su -- sci -- pe de -- pre -- ca -- ti -- o -- nem __ _ _ _ _ no -- _ _ stram,
        qui se -- _ _ _ des ad dex -- _ _ _ _ te -- ram Pa -- tris,
        mi -- se -- re -- re no -- _ _ _ bis.
        Quo -- ni -- am tu so -- lus san -- ctus,
        tu so -- lus __ _ _ _ Do -- _ _ mi -- nus,
        tu so -- lus __ _ _ _ Al -- tis -- si -- mus Je -- _ _ _ _ _ _ su,
        Je -- _ _ su Chri -- ste,
        Chri -- _ _ ste, __ _
        cum San -- cto Spi -- _ _ ri -- tu,
        cum San -- cto Spi -- ri -- tu
        in glo -- ri -- a __ _ _ _ _ De -- i Pa -- tris.
        A -- men,
        in glo -- ri -- a De -- i Pa -- tris.
        A -- men,
        in glo -- ri -- a De -- i __ _ _ Pa -- _ tris.
        A -- _ _ _ _ _ _ men.
	}


lyricsquintus = \lyricmode {
	Qui tol -- _ lis pec -- ca -- ta mun -- _ _ _ _ di,
        mi -- se -- re -- re no -- bis,
        qui tol -- _ lis __ _ _ _ _ _ _ pec -- ca -- ta mun -- di,
        su -- sci -- pe de -- pre -- ca -- ti -- o -- nem no -- _ _ _ _ stram,
        qui se -- des ad dex -- _ _ te -- ram Pa -- tris,
        mi -- se -- re -- re no -- _ _ _ _ _ _ _ bis.
        Quo -- ni -- am tu so -- lus san -- ctus,
        quo -- ni -- am tu so -- lus san -- _ _ _ ctus,
        tu so -- lus Do -- _ _ mi -- nus,
        tu so -- lus Al -- tis -- si -- mus Je -- _ _ su Chri -- ste,
        cum San -- cto Spi -- ri -- tu,
        cum San -- cto Spi -- _ _ ri -- tu
        in glo -- ri -- a De -- i Pa -- tris.
        A -- men,
        in glo -- ri -- a,
        in glo -- ri -- a De -- i Pa -- _ _ _ _ _ _ tris.
        A -- men.
	}


lyricstenor = \lyricmode {
	Qui tol -- _ lis pec -- ca -- ta mun -- di,
        su -- sci -- pe de -- pre -- ca -- ti -- o -- nem no -- _ _ _ _ _ _ _ stram,
        qui se -- des ad dex -- te -- ram Pa -- tris,
        mi -- se -- re -- _ _ _ _ re __ _ _ no -- _ bis.
        Quo -- ni -- am __ _ _ _ tu so -- lus san -- ctus,
        tu so -- lus Do -- _ _ mi -- nus, __ _ _ _ _ _ _ _ _ 
        tu so -- lus Al -- tis -- si -- mus __ _ _ _ Je -- _ _ _ _ _ _ su Chri -- _ _ _ ste,
        cum San -- cto Spi -- _ _ _ _ ri -- tu,
        cum __ _ _ _ _ San -- _ _ cto Spi -- ri -- tu
        in glo -- ri -- a De -- i Pa -- tris.
        A -- men,
        De -- i Pa -- tris.
        A -- men.
	}


lyricsbassus = \lyricmode {
	Qui tol -- lis pec -- ca -- ta mun -- _ _ _ _ di,
        su -- sci -- pe de -- pre -- ca -- ti -- o -- nem no -- stram,
        mi -- se -- re -- re no -- _ _ bis.
        Quo -- ni -- am tu so -- lus san -- ctus, __ _ _
        tu so -- lus Do -- _ _ mi -- nus,
        tu so -- lus Al -- tis -- _ _ _ _ si -- mus Je -- su Chri -- _ _ ste,
        cum San -- cto Spi -- _ _ _ _ ri -- tu
        in glo -- ri -- a De -- i Pa -- tris.
        A -- men,
        in glo -- ri -- a De -- i __ _ _ Pa -- tris.
        A -- _ _ men.
	}
        
\score
{  
	% \transpose {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff << \global
	\new Voice="v1" {
		\set Staff.instrumentName="S"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
		\set Staff.instrumentName="A I"
		\set Staff.midiInstrument = "reed organ"
		\clef violin 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff << \global
	\new Voice="v5" {
		\set Staff.instrumentName="A II"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff << \global
	\new Voice="v3" {
		\set Staff.instrumentName="T I"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v4" {
		\set Staff.instrumentName="B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>

	>>
	% } % transpose

	\layout
	{
	indent = 1 \cm
%	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #2 }
%	\context { \Lyrics \override LyricText.font-size = #1 }
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
%	\context { \Staff \override InstrumentName.X-offset = #'-25 }
%	\context { \Voice \override Slur.transparent = ##t }
%	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
%	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}


\midi
	{
    	\tempo 2 = 90
	}
	
}


%%%%%%%%%%%%%%%%%%%%%%%%%%   CREDO

	
	ficta = { \once \set suggestAccidentals = ##t }
	
	forget = #(define-music-function (parser location music) (ly:music?) #{
		\accidentalStyle forget
		$music
		\accidentalStyle default
		#})


global = {
	\key f \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
        \skip 1*126 \bar "||" \break
        \skip 1*26 \bar "|."
	}


cantus =  \relative c''
	{
	d1 d~
	d2 d c c
	d\breve
	g,1 d'
%5
	c2 c b1 |
	a1 g
	a2. b4 c1~
	c1 h2 d~
	d2 d e e
%10
	f1 d~ |
	d2 d d f~
	f2 e c d
	b2. c4 d e f2~
	f4 e d1 \ficta cis2
%15
	d2 d1 d2 |
	d1 b
	c2. c4 d1
	b1 \ficta es
	d\breve
%20
	d1 r2 d~ |
	d4 d d2 g2. f4
	e2 d c b
	a2 a h1~
	h1 r
%25
	R\breve |
	r1 r2 d~
	d2 d g2. f4
	e4 d c1 a2
	a2 b1 a2
%30
	d\breve |
	r2 d d c
	b1 a2 f'
	f2 e d d
	cis2 d1 d2
%35
	b2 c d1~ |
	d1 r
	r2 b a f
	a2 b1 a2
	b1 r
%40
	R\breve |
        r1 r2  f'~
	f2 c d2. c4
	b2 a c1
	d1 f2 e
%45
	d2 d d f~ |
	f4 e e2. d4 d2~
	d2 \ficta cis d1
	R\breve
	R\breve
%50
	r1 r2 g, |
	a2 b c g~
	g2 a b1~
	b2 a g1
	f1 r
%55
	R\breve |
	r2 c' d e
	f1 e2 e
	d1 c
	f1 d
%60
	b1 g2 g'~ |
	g4 f es d c b a g
	fis2 g a1
	h1 r
% Et incarnatus
	g1 d'
%65
	es1 d |
	c1 d2 d
	d1 a2 c
	b\breve
	a1 r
%70
	R\breve |
	R\breve
	r1 h
	c1 d
	d\breve
%75
	d\breve |
	h\breve |
	}


altus =  \relative c'
        {
	b'1 a2 b
	b2 a g1
	a2 b b a
	c1 b2 b
%5
	a2 a g f~ |
	f4 g a b c1
	r2 f,2. e8 d e2
	c1 d2 g~
	g2 g e g
%10
	a1 b~ |
	b2 b a1
	R\breve
	r2 b1 a2
	f2 g a2. a4 |
%15
	f1 b2. b4 |
	b2 b, f'1~
	f2 f d b'~
	b2 g1 c2~
	c2 b4 a b1
%20
	a2 a2. a4 a2 |
	h1 c
	R\breve
	r2 d,1 d2
	g2. f4 e d e2
%25
	e2 a2. f4 b2~ |
	b2 a g1~
	g1 e~
	e2 e f c
	d2 f2. g4 a2~
%30
	a4 g g1 \ficta fis2 |
	g2 g f f
	d1 d2 a'
	a2 g f f
	e2 f1 f2
%35
	g1 a~ |
	a2 f g a
	b1 f
	r1 r2 f~
	f2 g f1
%40
	r1 a |
	h1 c2 c~
	c2 a f f
	g2 f a1
	a2 a a g~
%45
	g2 f g a~ |
	a2 g2. f4 f e8 d
	e1 d2 b'~
	b2 a g1
	g2 b a a
%50
	g\breve |
	r1 r2 d
	e2. f4 g2 d4 e
	f2 f c1
	r2 f g a
%55
	b1 f |
	g2 a1 g2
	f2. g4 a b c2~
	c2 \ficta h c a
	a1 b
%60
	r2 b b1 |
	c2. b8 a g2 a~
	a2 g1 fis2
	g1 r
	d1 g
%65
	g1 f |
	f1 f2 b
	b1 c2 a
	g\breve
	fis2 a1 a2
%70
	h1 c |
	c2. b4 a2 g
	fis1 g
	g1 g~
	g2 b1 a4 g
%75
	fis2 g1 fis2 |
	g\breve |
	}


quintus =  \relative c'
	{
	R\breve
	r1 r2 g'
	f2 g d f
	e1 d2 g
%5
	e2 f d2. e4 |
	f1 c
	f2. g4 a g g2~
	g2 \ficta fis g d~
	d2 d g2. g4
%10
	f4 e d c b a g2 |
	g'2 g f a~
	a2 a a f
	g2 g d1
	r1 r2 a'~
%15
	a2 d, f1~ |
	f1 d
	c2. c4 f1
	g1 g
	g\breve
%20
	fis\breve |
	r2 g2. g4 g2
	c2 b a g
	g2 \ficta fis g1
	r2 g1 g2
%25
	c2. b4 a2 g |
	f2 e d1
	r2 g1 g2
	c2. b4 a g f2~
	f2 d f1
%30
	d1. d2 |
	b2 b' a a
	g1 f2 f
	c'2 c a2. a4
	a2 a1 b2~
%35
	b4 a g1 f4 e |
	f4 g a b c1
	f,1 r2 d
	f2 e f1
	d1 r2 f~
%40
	f2 g f e |
	g1 a~
	a1 r2 d,~
	d2 d e e
	f2. g4 a b c2
%45
	a1 r2 c~ |
	c4 b c2 a a~
	a2 e f2. e4
	d2 c1 h2
	c2 d f2. e4
%50
	d4 c d2 e e |
	f2 g4 f e f d2
	c4 d e c d1
	r1 r2 g
	a2 b c1
%55
	g1 a2 b~ |
	b2 a4 g f2 g
	a2 d, e1
	g1 c,2 f~
	f2 d1 b2
%60
	f'1 g2. f4 |
	es4 d c d es1
	d\breve~
	d1 r
% Et incarnatus est
	g1 b
%65
	b1 b |
	a1 b2 f
	f1 f2 f
	d1 d
	r2 fis1 fis2
%70
	g1 a |
	g2. f4 es2 es
	d1 d
	es1 d~
	d1 b2. c4
%75
	d1 d |
	d\breve |
	}


tenor  =  \relative c'
	{
	g'1 fis2 g
	d2 f \ficta es1
	d2 g, b d
	c1 g2 g
%5
	a2 f g4 a b c |
	d4 e f1 e2
	d1 c2. b4
	a1 g2 h~
	h2 h c2. c4
%10
	c2 d2. c4 b a |
	b2. c4 d2 d
	a1 r
	r2 g'1 f2
	d2 d e e
%15
	d1 r2 d |
	d2 d2. c4 b2~
	b2 a b1
	g1 c
	d\breve
%20
	d2 d2. d4 d2 |
	g2. f4 e d c2~
	c2 d f g
	d2. d4 g,1
	r1 r2 c~
%25
	c2 c f e |
	d2 c1 h4 a
	h1 c |
	r2 c1 c2
	f2. e4 d2 c
%30
	b1 a2. a4 |
	g1 r
	r1 r2 d'
	a2 c d d
	a1 r
%35
	r1 r2 d~ |
	d2 d es1
	d1 d
	c2 b c1
	b2 d1 c2
%40
	d1. cis2 |
        d1 f~
	f1 r
	R\breve
	r2 f1 c2
%45
	d2. c4 b2 a |
	c1 d
	a1 r2 d
	f1 e2 d
	e2 f2. e4 d c
%50
	h4 c2 h4 c1 |
	r2 g a b
	c1 g4 a b c
	d4 e f1 e2
	d1 r2 f
%55
	d2 d d1 |
	c2. b4 a f c'2~
	c2 \ficta h c1
	g1 a
	r2 f'1 d2~
%60
	d2 b1 g2 |
	g'2. f4 es d c2~
	c2 b a1
	g1 r
% Et incarnatus est
	b1 b
%65
	g1 b |
	c1 b2 b
	b1 f2 f
	g\breve
	d'2 d1 d2
%70
	d1 f |
	es2. d4 c2 b
	a1 r2 g~
	g2 c1 b4 a
	b2 g d'1~
%75
        d2 c4 b a2 a |
	g\breve |
	}


bassus  =  \relative c
	{
	R\breve
	R\breve
	R\breve
	R\breve
%5
	R\breve |
	R\breve
	R\breve
	r1 r2 g'~
	g2 g c, c
%10
	f1 g~ |
	g2 g d d'~
	d2 c a b
	g2. a4 b c d2~
	d2 b a1
%15
	r2 b1 b2 |
	b1 b,
	f'2. f4 b,1
	es1 c
	g'\breve
%20
	d\breve |
	R\breve
	R\breve
	r1 r2 g~
	g2 g c2. b4
%25
	a4 g f1 g2 |
	b2 c g1~
	g1 c,~
	c2 c f2. e4
	d4 c b1 f'2
%30
	g1 d2. d4 |
	g2 g d f
	g1 d
	R\breve
	r2 d1 d2
%35
	es1 d |
	d1 c
	b1 r2 b'
	a2 g f1
	b,2 b'1 a2
%40
	b1 a |
	g1 f2 f~
	f2 f b2. a4
	g2 d a'1
	d,1 r
%45
	R\breve |
	R\breve
	r1 r2 b'~
	b2 f g2. f4
	e2 d1 f2
%50
	g1 c, |
	R\breve
	R\breve
	R\breve
	r2 d e f
%55
	g1 d |
	e2 f1 e2
	d1 c
	r1 f
	d1 b~
%60
	b1 es |
	c\breve
	d\breve
	g1 r
% Et incarnatus
	g1 g
%65
	es1 b |
	f'1 b,~
	b1 r
	R\breve
	d1. d2
%70
	g1 f |
	c1 c
	d1 g
	c,1 g'
	g1. f4 \ficta es
%75
	d1 d |
	g\breve |
        }


lyricscantus = \lyricmode {
	Pa -- trem om -- ni -- po -- ten -- tem,
	fa -- cto -- rem coe -- li et ter -- _ _ rae,
	vi -- si -- bi -- li -- um om -- ni -- um
	et in -- vi -- si -- bi -- _ _ _ _ _ _ li -- um.
	Et in u -- num Do -- mi -- num Je -- sum Chri -- stum,
	Fi -- li -- um De -- _ _ i u -- ni -- ge -- ni -- tum
	an -- te om -- _ _ _ _ ni -- a sae -- cu -- la.
	De -- um de De -- o, lu -- men de lu -- mi -- ne, De -- um ve -- _ rum de De -- o ve -- _ _ ro,
	con -- sub -- stan -- ti -- a -- lem Pa -- tri,
        con -- sub -- stan -- ti -- a -- lem __ _ _ _ _ Pa -- tri,
	qui pro -- pter nos ho -- mi -- nes __ _ _ _ 
	et pro -- pter no -- stram sa -- lu -- tem de -- scen -- dit de coe -- _ _ _ _ _ _ _ _ _ _ lis.
	Et in -- car -- na -- tus est de Spi -- ri -- tu San -- cto
	et ho -- mo fa -- ctus est.
	}


lyricsaltus = \lyricmode {
	Pa -- trem om -- ni -- po -- ten -- tem,
	fa -- cto -- rem coe -- li et ter -- rae,
        coe -- li __ _ _ _ _ et __ _ _ _ ter -- rae,
	vi -- si -- bi -- li -- um om -- ni -- um
	Et in u -- num Do -- mi -- num,
        et in u -- num Do -- mi -- num Je -- sum Chri -- _ _ _ stum,
	Fi -- li -- um De -- i
	et ex Pa -- _ _ _ _ tre na -- _ _ _ tum an -- te om -- ni -- a sae -- _ _ _ _ cu -- la.
	De -- um de De -- o, lu -- men de lu -- mi -- ne, De -- um ve -- rum de De -- o ve -- ro,
	ge -- ni -- tum non fa -- ctum,
	con -- sub -- stan -- ti -- a -- lem Pa -- tri,
        con -- sub -- stan -- ti -- a -- lem Pa -- _ _ _ _ _ tri,
	per quem om -- ni -- a fa -- cta sunt,
	qui pro -- pter nos ho -- _ _ mi -- nes 
	et pro -- pter no -- stram sa -- lu -- _ tem __ _ _ _ _ _ _ de -- scen -- dit,
        de -- scen -- dit __ _ _ _ de coe -- _ lis.
	Et in -- car -- na -- tus est de Spi -- ri -- tu San -- cto
	ex Ma -- ri -- a Vir -- _ _ gi -- ne, et ho -- mo fa -- _ _ _ _ ctus est.
	}


lyricsquintus = \lyricmode {
	Pa -- trem om -- ni -- po -- ten -- tem,
	fa -- cto -- rem coe -- _ _ li et __ _ _ _ _ ter -- rae,
	vi -- si -- bi -- li -- um __ _ _ _ _ _ _ om -- ni -- um
	et in -- vi -- si -- bi -- li -- um.
	Et in u -- num Do -- mi -- num Je -- sum Chri -- stum,
	Fi -- li -- um De -- i u -- ni -- ge -- ni -- tum,
	et ex Pa -- _ _ tre na -- _ tum an -- te om -- _ _ _ _ ni -- a sae -- cu -- la.
	De -- um de De -- o, lu -- men de lu -- mi -- ne, De -- um __ _ _ ve -- _ _ _ _ _ _ rum 
        de De -- o ve -- ro,
	ge -- ni -- tum non fa -- ctum,
	con -- sub -- stan -- ti -- a -- _ _ _ _ lem Pa -- _ _ tri,
	per quem om -- ni -- a fa -- cta sunt,
        fa -- cta __ _ _ _ _ sunt,
	qui pro -- pter __ _ _ _ _ nos __ _ _ _ _
	et pro -- pter no -- stram sa -- lu -- _ _ _ tem,
        no -- stram sa -- lu -- tem de -- scen -- dit de coe -- _ _ _ _ _ _ lis.
	Et in -- car -- na -- tus est de Spi -- ri -- tu San -- cto
	ex Ma -- ri -- a Vir -- _ _ gi -- ne, et ho -- mo fa -- _ _ ctus est.
	}


lyricstenor = \lyricmode {
	Pa -- trem om -- ni -- po -- ten -- tem,
        om -- ni -- po -- ten -- tem,
	fa -- cto -- rem coe -- _ _ _ _ _ _ li et ter -- _ _ rae,
	vi -- si -- bi -- li -- um om -- _ _ _ _ _ _ ni -- um
	et in -- vi -- si -- bi -- li -- um.
	Et in u -- num Do -- mi -- num Je -- sum Chri -- stum,
	Fi -- li -- um De -- _ _ _ _ i u -- ni -- ge -- ni -- tum,
	et ex Pa -- tre na -- tum __ _ _ _ _ an -- te om -- _ _ ni -- a sae -- cu -- la.
	lu -- men de lu -- mi -- ne, De -- um ve -- rum de De -- o ve -- ro,
	ge -- ni -- tum non fa -- ctum,
	con -- sub -- stan -- ti -- a -- lem Pa -- _ tri,
	per quem om -- ni -- a fa -- _ _ _ _ _ cta sunt,
	qui pro -- pter nos ho -- _ _ _ _ _ _ mi -- nes 
	et pro -- pter no -- stram __ _ _ _ _ sa -- lu -- tem __ _ de -- scen -- dit de coe -- _ _ _ _ _ _ lis.
	Et in -- car -- na -- tus est de Spi -- ri -- tu San -- cto
	ex Ma -- ri -- a Vir -- _ _ gi -- ne, et ho -- _ _ _ mo fa -- _ _ _ ctus est.
	}


lyricsbassus = \lyricmode {
	vi -- si -- bi -- li -- um om -- ni -- um
	et in -- vi -- si -- bi -- _ _ _ _ li -- um.
	Et in u -- num Do -- mi -- num Je -- sum Chri -- stum,
	et ex Pa -- _ _ _ _ tre na -- _ tum an -- te om -- _ _ _ _ ni -- a sae -- cu -- la.
	De -- um de De -- o, De -- um ve -- rum de De -- o,
        de De -- o ve -- ro,
	ge -- ni -- tum non fa -- ctum,
	con -- sub -- stan -- ti -- a -- lem Pa -- tri,
	per quem om -- ni -- a fa -- cta sunt, __ _
	et pro -- pter no -- stram sa -- lu -- _ _ tem de -- scen -- dit de coe -- _ lis.
	Et in -- car -- na -- tus est
	ex Ma -- ri -- a Vir -- gi -- ne, et ho -- mo fa -- _ _ _ ctus est.
	}


\score
{  
	% \transpose {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff << \global
	\new Voice="v1" {
		\set Staff.instrumentName="S"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
		\set Staff.instrumentName="A I"
		\set Staff.midiInstrument = "reed organ"
		\clef violin 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff << \global
	\new Voice="v5" {
		\set Staff.instrumentName="A II"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff << \global
	\new Voice="v3" {
		\set Staff.instrumentName="T I"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v4" {
		\set Staff.instrumentName="B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>

	>>
	% } % transpose

	\layout
	{
	indent = 1 \cm
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
%	\context { \Staff \override InstrumentName.X-offset = #'-25 }
%	\context { \Voice \override Slur.transparent = ##t }
%	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
%	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}
	
	\header { piece = \markup { \vspace #2 "Credo"} }

\midi
	{
    	\tempo 2 = 90
	}

}

%%%%%%%%%%%%%%%%%%%%  CRUCIFIXUS


global = {
	\key f \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
        \bar "" \set Score.currentBarNumber = #77
        \skip 1*94 \bar "|."
	}

cantus  =  \relative c''
	{
	R\breve
	R\breve
	d1. a2
	c1 d
%5
	f2. e4 d2 c |
	b1 a2 d4 c
	d4 e f1 e2
	f2. e8 d c2 f~
	f4 d e2. d4 d2~
%10
	d2 c d1 |
	R\breve
	r2 d d2. c4
	b2 a g4 a b c
	d2. c4 b2 a4 g
%15
	a1 g |
	c1 c
	r2 c1 b2~
	b2 a1 g2
	a1. a2
%20
	b2 c d2. c4 |
	b2 a g4 a b c
	d4 e f2. e4 d2~
	d2 c d1
	r1 b
%25
	c2 d \ficta es2. d4 |
	c2 b c1
	d\breve
	d\breve
	d1 d
%30
	c2 b a4 g f g |
	a4 b c1 \ficta h2
	c1 r
	r2 c1 c2
	f1 e2 f
%35
	d4 c d e f1 |
	g1. \ficta fis2
	r2 g f2. e4
	d2 c d es~
	es4 d d c8 b c1
%40
	d2 d d d |
	d2 \ficta cis d1
	r2 g f2. e4
	d2 c d1~
	d1 es
%45
	d\breve~ |
	d\breve~
	d\breve |
	}
	
altus =  \relative c'
        { 
	g'1. d2
	f1 g
	b2. a4 g2 f
	e1 d2 g
%5
	a2 b1 a2~ |
	a2 g1 f4 e
	f4 g a2 g1
	f2 a1 d,2
	f2 g2. f4 e d
%10
	e1 g2. f4 |
	e2 d1 \ficta cis2
	d1 r
	r2 d b'2. a4
	g2 f g1
%15
	d1 e~ |
	e1 e2 f~
	f2 e1 d2~
	d2 cis d1
	e1 d
%20
	R\breve |
	R\breve
	r1 f
	g2 a b2. a4
	g2 f g1~
%25
	g1 g2. f4 |
	g4 a b1 a2
	g2 f b a
	b2 g1 fis2
	r2 \ficta fis g1
%30
	e2 d f4 g a b |
	c4 b a2 g g~
	g2 g c1
	c1 r
	r2 a1 a2
%35
	b1 a2 b |
	g4 a b c d2 d
	r1 r2 d,
	a'1 r
	R\breve
%40
	r2 b a2. g4 |
	f2 e d d4 e
	f4 d e2 d f
	b2 a b g
	fis2 g2. c,4 c'2~
%45
	c2 b a1 |
	g2. a4 b1
	a\breve |
	}


quintus =  \relative c'
	{
	R\breve
	R\breve
	R\breve
	R\breve
%5
	R\breve |
	R\breve
	R\breve
	r1 a'~
	a2 e g1
%10
	a1 b2. a4 |
	g2 f e1
	d2 f b2. a4
	g2 fis g2. a4
	b4 g a2. g4 g2~
%15
	g2 fis g1 |
	g1 a
	g1 r2 f~
	f2 e1 d2~
	d2 cis d fis
%20
	g2 a b2. a4 |
	g2 f g1~
	g2 f4 e d c d2
	e2 f b,1
	R\breve
%25
	R\breve |
	r2 f' g a
	b2. a4 g2 fis
	g2 b1 a2
	r2 a b1
%30
	a2 f c'4 b a g |
	f2. e4 d1
	c2 e1 e2
	a1 g2 a
	f4 g a b c2 f,
%35
	r2 b c b~ |
	b4 a g a b2 a
	r2 b a2. g4
	f2 e d g4 f
	g4 a b1 a2
%40
	b2 g f2. g4 |
	a2 g a a~
	a4 f g a b2 a
	r2 f1 b2
	a2 b g a~
%45
	a2 g1 f2 |
	b2. a4 g1
	fis\breve |
	}


tenor  =  \relative c'
	{
	R\breve
	R\breve
	R\breve
	R\breve
%5
	R\breve |
	r1 d~
	d2 a c1
	d1 f2. e4
	d2 c b1
%10
	a1 g~ |
	g1 a
	b1 g
	R\breve
	R\breve
%15
	r1 c~ |
	c1 a
	c1 d
	a1 b
	a1 d
%20
	R\breve |
	R\breve
	R\breve
	r1 r2 b
	c2 d \ficta es2. d4
%25
	c2 b c \ficta es~ |
	\ficta es2 d c1
	b1 r
	r1 d~
	d1 g,
%30
	a2 b f1~ |
	f1 g
	r2 c1 c2
	f1 e2 f
	d4 e f g a2 d,
%35
	g2. g4 f2 d4 d |
	es1 d
	r2 g, d' d
	d2 a b c4 d
	es4 f g2 f1
%40
	b,2. c4 d1 |
	r2 g f2. e4
	d2 c d2. c4
	d4 e f2 b,2. c4
	d2 g, c1
%45
	d1 d |
	g,1 g
	d'\breve |
	}

        
lyricscantus = \lyricmode {
	Cru -- ci -- fi -- xus e -- ti -- am pro no -- bis,
        e -- _ _ _ _ ti -- am __ _ _ _ pro __ _ _ _ _ no -- bis
	sub Pon -- ti -- o Pi -- la -- _ _ _ _ _ _ _ _ _ to pas -- sus et se -- pul -- tus est.
	Et re -- sur -- re -- _ _ xit ter -- _ _ _ _ _ _ ti -- a di -- e,
        et re -- sur -- re -- xit ter -- ti -- a di -- e se -- cun -- dum Scri -- ptu -- _ _ _ _ _ _ _ ras,
	et a -- scen -- dit in coe -- _ _ _ _ _ lum,
	se -- det ad dex -- te -- ram Pa -- _ _ _ _ _ tris,
        se -- det ad dex -- te -- ram,
        se -- det ad dex -- te -- ram Pa -- tris.
	}

lyricsaltus = \lyricmode {
	Cru -- ci -- fi -- xus e -- ti -- am pro no -- bis,
        e -- ti -- am pro no -- _ _ _ _ _ _ bis,
        cru -- ci -- fi -- xus __ _ _ _ _ e -- ti -- am pro no -- bis,
	sub Pon -- ti -- o Pi -- la -- to pas -- sus et se -- pul -- tus est. __ _ _
	Et re -- sur -- re -- xit ter -- ti -- a di -- _ _ _ _ _ _ _ _ _ _ e __ _ 
        se -- cun -- dum Scri -- ptu -- _ _ _ _ _ _ ras,
	et a -- scen -- dit,
        et a -- scen -- dit in coe -- _ _ _ _ lum,
	se -- det,
        se -- det ad dex -- te -- ram Pa -- _ _ _ _ tris,
        se -- det ad dex -- te -- ram Pa -- _ _ _ _ _ _ _ tris.
	}


lyricsquintus = \lyricmode {
	Cru -- ci -- fi -- xus e -- ti -- am pro no -- bis,
	sub Pon -- ti -- o Pi -- la -- _ _ _ _ _ _ _ to pas -- sus __ _ et se -- pul -- tus est.
	Et re -- sur -- re -- xit ter -- ti -- a __ _ _ _ _ _ di -- _ e,
        et re -- sur -- re -- xit ter -- ti -- a di -- e 
        se -- cun -- dum Scri -- ptu -- _ _ _ _ _ _ ras,
	et a -- scen -- dit in coe -- _ _ _ _ lum,
        in coe -- _ _ _ _ _ lum,
	se -- det ad dex -- te -- ram Pa -- _ _ _ _ _ tris,
        se -- det ad dex -- te -- ram Pa -- _ _ _ _ tris,
        se -- det ad dex -- te -- ram Pa -- _ _ _ _ tris.
	}


lyricstenor = \lyricmode {
	Cru -- ci -- fi -- xus e -- ti -- am pro no -- bis,
        pro no -- _ bis,
	pas -- sus et se -- pul -- tus est. __ _
	Et re -- sur -- re -- xit ter -- ti -- a di -- _ _ e se -- cun -- dum Scri -- ptu -- ras,
	et a -- scen -- dit in coe -- _ _ _ _ lum,
        et a -- scen -- dit in coe -- lum,
	se -- det ad dex -- te -- ram Pa -- _ _ _ _ _ tris. __ _ _
        se -- det ad dex -- te -- ram __ _ _ _ _ Pa -- _ _ tris,
        ad dex -- te -- ram Pa -- tris.
	}


\score
{  
	% \transpose {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff << \global
	\new Voice="v1" {
		\set Staff.instrumentName="S"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
		\set Staff.instrumentName="A I"
		\set Staff.midiInstrument = "reed organ"
		\clef violin 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff << \global
	\new Voice="v5" {
		\set Staff.instrumentName="A II"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff << \global
	\new Voice="v3" {
		\set Staff.instrumentName="T I"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>
	>>
	% } % transpose

	\layout
	{
	indent = 1 \cm
%	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #2 }
%	\context { \Lyrics \override LyricText.font-size = #1 }
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
%	\context { \Staff \override InstrumentName.X-offset = #'-25 }
%	\context { \Voice \override Slur.transparent = ##t }
%	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
%	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}

\midi
	{
	\tempo 2 = 90
	}

}

%%%%%%%%%%%%%%%%%%%%  ET ITERUM VENTURUS EST


global = {
	\key f \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\bar "" \set Score.currentBarNumber = #124
        \skip 1*64 \bar "|."
	}


altus =  \relative c'
        { 
	a'\breve
	b1. a2
	g2. f4 e2 d
	cis2 d1 cis2
%5
	d1 fis |
	g1. a2
	b1 a2 g
	a1 a2 a
	a4 g f e d1
%10
	r2 g g f |
	es2 es d1
	r1 r2 f
	g2 b2. a4 g f
	g2 f e1
%15
	d2 d f g~ |
	g4 f e d e2 d~
	d2 \ficta cis d1
	R\breve
	r2 b'1 g2
%20
	a2 b1 a4 g |
	fis2 g1 fis2
	g\breve
	R\breve
	r1 r2 g
%25
	a2 b2. a4 g f |
	g2 f e1
	d1 r
	r1 r2 b'~
	b2 g a b~
%30
	b2 a4 g f g a2~ |
	a4 g g1 fis2
	g\breve |
	}


quintus =  \relative c'
	{
	fis\breve
	g1. a2
	b2 b a g
	a\breve~
%5
	a1 a |
	b1. a2
	g2. f4 e2 d
	cis2 d1 cis2
	d1 r2 g
%10
	g4 f es d c b b2~ |
	b2 a b d
	c1 b
	R\breve
	R\breve
%15
	r2 f' a b~ |
	b4 a g f g2 f
	e1 d2 d~
	d2 b c d
	g,1 r2 es'~
%20
	es2 d1 c2 |
	d\breve
	d1 r
	R\breve
	r1 r2 d
%25
	f2 g2. f4 e d |
	e2 d1 \ficta cis2
	d2 d1 b2
	c2 d g,1
	r2 \ficta es'1 d2~
%30
	d2 c d1~ |
	d\breve
	d\breve |
	}


tenor  =  \relative c'
	{
	d\breve
	d1. d2
	d2 d cis d
	e4 d8 e f2 e1
%5
	f1 d |
	d1. d2
	d1 \ficta cis2 d
	e4 d8 e f2 e1
	r2 d d4 c b a
%10
	g1. b2 |
	c2 c f, b
	b2 a b1
	R\breve
	r1 a
%15
	b2 d2. c4 b a |
	g\breve
	a1 f'
	d2 e f2. e4
	d4 c b a g a b2
%20
	c2 f, g1 |
	a2 b a1
	g2 b d \ficta es2~
	\ficta es4 d c b c2 b
	a1 g
%25
	R\breve |
	R\breve
	f'1 d2 e
	f2. e4 d c b a
	g4 a b2  c f,
%30
	g1 a |
	b1 a
	h\breve |
	}


bassus  =  \relative c
	{
	d\breve
	g1. fis2
	g2 g a b
	a\breve
%5
	r1 d, |
	g1. fis2
	g2 g a b
	a\breve
	r2 b b4 a g f
%10
	es1. d2 |
	c2 c b1
	r2 f' g b~
	b4 a g f g2. a4
	b4 c d1 \ficta cis2
%15
	d1 r |
	R\breve
	r1 r2 b~
	b2 g a b~
	b4 a g f es2. d4
%20
	c2 b \ficta es1 |
	d\breve
	r2 g b c~
	c4 b a g a2 g~
	g2 \ficta fis g1
%25
	r2 g b c~ |
	c4 b8 c d2 a1
	r2 b1 g2
	a2 b2. a4 g f
	es2. d4 c2 b
%30
	\ficta es1 d2 d |
	b2. c4 d1
	g\breve |
	}


lyricsaltus = \lyricmode {
	Et i -- te -- rum __ _ _ ven -- tu -- _ rus est cum glo -- ri -- a
	ju -- di -- ca -- re vi -- vos, __ _ _ _ _
        vi -- vos et mor -- tu -- os,
	cu -- jus re -- _ _ _ _ _ _ gni,
        cu -- jus re -- _ _ _ _ _ _ gni non e -- rit fi -- _ _ _ _ _ nis,
        cu -- jus re -- _ _ _ _ _ _ gni non e -- rit fi -- _ _ _ _ _ _ _ _ nis.
	}


lyricsquintus = \lyricmode {
	Et i -- te -- rum ven -- tu -- rus est cum glo -- ri -- a __ _ _
	ju -- di -- ca -- _ re vi -- vos __ _ _ _ _ _ _ et mor -- tu -- os, __ _
	cu -- jus re -- _ _ _ _ _ _ gni non e -- rit fi -- nis,
        e -- rit fi -- nis,
        cu -- jus re -- _ _ _ _ _ _ gni non e -- rit fi -- nis,
        non e -- rit fi -- nis.
	}


lyricstenor = \lyricmode {
	Et i -- te -- rum ven -- tu -- rus est __ _ _ _ _ _ cum glo -- ri -- a
	ju -- di -- ca -- _ _ _ re vi -- vos __ _ _ _ _ et mor -- tu -- os,
        et mor -- tu -- os,
	cu -- jus re -- _ _ _ _ gni non e -- rit fi -- _ _ _ _ _ _ _ _ nis,
        non e -- rit __ _ fi -- nis,
        cu -- jus re -- _ _ _ _ _ _ gni non e -- rit fi -- _ _ _ _ _ _ _ _ nis,
        non e -- rit fi -- _ nis.
	}


lyricsbassus = \lyricmode {
	Et i -- te -- rum ven -- tu -- rus est cum glo -- ri -- a
	ju -- di -- ca -- re vi -- vos __ _ _ _ _ et mor -- tu -- os,
	cu -- jus re -- _ _ _ _ _ _ _ _ _ gni non e -- rit fi -- _ _ _ _ _ _ _ _ nis,
        cu -- jus re -- _ _ _ _ _ _ gni,
        cu -- jus re -- _ _ _ gni non e -- rit fi -- _ _ _ _ _ _ nis,
        non e -- rit fi -- _ _ nis.
	}


\score
{  
	% \transpose {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff << \global
	\new Voice="v2" {
		\set Staff.instrumentName="A I"
		\set Staff.midiInstrument = "reed organ"
		\clef violin 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff << \global
	\new Voice="v5" {
		\set Staff.instrumentName="A II"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff << \global
	\new Voice="v3" {
		\set Staff.instrumentName="T I"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v4" {
		\set Staff.instrumentName="B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>

	>>
	% } % transpose

	\layout
	{
	indent = 1 \cm
%	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #2 }
%	\context { \Lyrics \override LyricText.font-size = #1 }
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
%	\context { \Staff \override InstrumentName.X-offset = #'-25 }
%	\context { \Voice \override Slur.transparent = ##t }
%	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
%	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}

\midi
	{
	\tempo 2 = 90
	}

}



%%%%%%%%%%%%%%%%%%%%  ET IN SPIRITUM SANCTUM


global = {
	\key f \major
        \mark \markup { \fontsize #-3 \override #'(style . baroque) { \note  #"breve" #1 = \note #"breve." #1 } }
	\time 2/2 \set Score.measureLength = #(ly:make-moment 1/32) s32 \bar "" \time 3/2 \set Score.measureLength = #(ly:make-moment 3/1) \bar ""
	\set Score.currentBarNumber = #156
        \skip 1*78 \bar "||" \time 2/2 \set Score.measureLength = #(ly:make-moment 2/1) \newSpacingSection
        \mark \markup { \fontsize #-3 \override #'(style . baroque) { \note  #"breve." #1 = \note #"breve" #1 } }
        \skip 1*78 \bar "|."
	}

cantus  =  \relative c''
	{
	s32 h\breve c1
	d1. d2 d1
	f\breve e1
	c\breve d1
%5
	e1 e e |
	f1 e1. d2
	d\breve \ficta cis1
	d\breve.
	R\breve.
%10
	R\breve. |
	R\breve.
	R\breve.
	r1 d es
	d1 b c
%15
	d\breve d1 |
	d\breve.
	R\breve.
	f1. f2 f1
	e1 d\breve
%20
	cis\breve e1 |
	f1. f2 f1
	e1 d\breve
	e1 fis g
	e\breve d1
%25
	e1 f\breve |
	d1 d\breve |
% End of triple time
	h1 r2 d
	d2 d f e~
	e4 d d1 \ficta cis2
%30
	d1 r |
	r2 c d1
	e1 f2. f4
	e2 d d cis
	d2 d d2. d4
%35
	d2 d c b |
	a2 a f'1
	e2 d cis cis
	d2. d4 d2 d
	es1 d~
%40
	d2 c1 b2 |
	a1 a~
	a1 r2 d~
	d2 c b2. c4
	d4 e f d g1~
%45
	g2 f d2. d4 |
	d2 c b g
	d'1 c2 b~
	b4 c d c8 d es1
	d\breve
%50
	r1 d |
	c1 d
	g,2 b1 a2
	g2 g f c'
	c1 c
%55
	r2 c b a |
	d2. e4 f2 f
	f1 r2 f,4 g
	a4 b c1 h2
	c2 d g,1
%60
	a1 g2 b4 c |
	d4 e f2. e4 c2~
	c4 d e2 d1
	r2 d2. c8 b c2
	d\breve
%65
	h\breve |
	}
	
altus =  \relative c'
        { 
	s32 g'\breve g1
	g1. g2 g1
	a\breve g1
	a\breve f1
%5
	e1 g g |
	c1 c1. b2
	g1 a\breve
	fis1 fis g
	a\breve g1
%10
	f\breve e1 |
	g1 f es~
	es1 d\breve
	d1 g g
	b2 a g f es1
%15
	d1 b'\breve |
	a\breve b1
	c\breve r1
	a1. a2 a1
	a1 a\breve
%20
	a\breve a1 |
	f1. f2 d1
	e1 f\breve
	e1 d d
	e1 c d
%25
	g1 a\breve |
	g1. fis2 fis1
% End of triple time
	g1 r2 b
	a2 b c1
	b2 a g2. g4
%30
	a2 d, d d |
	c2. c4 b2 a
	g2 g a a'
	g2. f4 e2 e
	d2 a' b2. b4
%35
	b2 b a g |
	f1 f2 d
	e2 f e e
	fis2. fis4 g2 g
	g1 g
%40
	R\breve |
	r1 r2 f~
	f2 e g1
	a1 d,2 d
	d1 g,
%45
	R\breve |
	r1 g'2. g4
	g2 f es es
	b2 b c1
	f\breve~
%50
	f1 r2 b |
	a1 b4 a g f
	\ficta es2 f g f
	f2 e f1
	r1 r2 c'
%55
	b2 a d, c |
	f\breve
	d2. e4 f g a2~
	a2 g a f4 g
	a4 g b2. a4 g2~
%60
	g2 \ficta fis g1 |
	f\breve
	r2 g a g~
	g2 b2. a4 g2~
	g2 fis4 e fis1
%65
	g\breve |
	}


quintus =  \relative c'
	{
	s32 d\breve es1
	d1. d2 b1
	c1. d2 e1
	f1 f f
%5
	g1 c c |
	a1 g1. f2
	d1 e\breve
	d1 d d
	f\breve e1
%10
	a1. b2 c1 |
	b1 a1. g2
	g\breve \ficta fis1
	g\breve r1
	g\breve g1
%15
	b1 f g |
	a1 f d
	e\breve r1
	f1. f2 f1
	c1 d\breve
%20
	e1 r e |
	a1. a2 a1
	a1 a\breve
	a1 a g
	g\breve g1
%25
	e1 c d~ |
	d1 d\breve
% End of triple time
	d1 r2 g
	fis2 g a1
	g2 f e2. e4
%30
	d1 r |
	r1 r2 f
	g2. g4 f2 f
	b2 b a a
	fis2 fis g2. g4
%35
	g2 f f d~ |
	d4 e f g a1
	a1 a
	a2. a4 h2 h
	c2 c1 b2~
%40
	b2 a g f |
	e1 d
	r1 d
	e1 g2. g4
	b4 g a2 g2. a4
%45
	b2 a4 g f1~ |
	f1 b2. b4
	b2 a g g
	g2 f es c
	d1 r2 b'
%50
	a1 b |
	R\breve
	R\breve
	r1 a
	g1 a
%55
	d,2 f1 e2 |
	d2 d c1
	r2 b4 c d e f2~
	f2 e f d
	c2 b es1
%60
	d1 g, |
	b4 c d e f g a2~
	a2 g f d
	e2 f g g,
	d'\breve
%65
	d\breve |
	}


tenor  =  \relative c'
	{
	s32 r1 g g
	b1. b2 b1
	a1. b2 c1
	c1 a a
%5
	c1 c c |
	f,1 c'1. d2
	b1 a\breve
	d1 a h
	c\breve c1
%10
	c\breve c1 |
	d\breve b1
	c1 a\breve
	g1 g c
	b1 b r
%15
	f'1 d1. e2 |
	f2 g a1 f
	g2 f e d c1
	c1. c2 d1
	e1 f\breve
%20
	e\breve cis1 |
	d1. d2 d1
	cis1 d\breve
	cis1 d h
	c\breve h1
%25
	c1 c\breve |
	b1 a\breve
% End of triple time
	g\breve
	R\breve
	r1 r2 g'
%30
	fis2 g a g |
	f2 e2. d4 d2~
	d4 \ficta cis \ficta cis!2 d1
	g,1 a
	R\breve
%35
	r1 r2 g |
	d'2. d4 d2 f
	c2 d a a
	d2. d4 d2 d
	c1 d
%40
	f1 e2 d~ |
	d2 cis d d~
	d2 c b1
	a1 r2 b~
	b2 a c1
%45
	d1 d2. d4 |
	b2 c d1
	d1 g,
	g2 b2. a8 g a2
	b1 d
%50
	c1 d2 b |
	f'1 b,2 b
	c2 d es f
	c1 r2 f
	e1 f
%55
	r2 f, g a |
	b2 b f1
	R\breve
	R\breve
	R\breve
%60
	R\breve |
	r1 f2. g4
	a4 b c1 \ficta h2
	c2 d g,1
	a\breve
%65
	g\breve |
	}


bassus  =  \relative c
	{
	s32 g'\breve c,1
	g'1. g2 g1
	f\breve c1
	f\breve d1
%5
	c\breve. |
	R\breve.
	R\breve.
	r1 d g
	f\breve c1
%10
	f1. g2 a1 |
	g1 d es
	c1 d\breve
	g\breve r1
	g\breve c1
%15
	b1 b g |
	d'\breve d1
	c\breve r1
	f,1. f2 d1
	a'1 d,\breve
%20
	a'\breve a1 |
	d,1. d2 d1
	a'1 d,\breve
	a'1 d, g
	c,\breve g'1
%25
	c,1 f\breve |
	g1 d\breve
% End of triple time
	g\breve
	R\breve
	R\breve
%30
	r2 g fis g |
	a2. a4 g2 f
	e2 e d1
	R\breve
	d1 g2. g4
%35
	g2 b f g |
	d1 e
	R\breve
	d2. d4 g2 g
	c,1 g'
%40
	f1 g |
	a1 d,
	R\breve
	r1 g~
	g2 f es1
%45
	d1 b'2. b4 |
	b2 a g1~
	g2 d es1~
	es2 d c1
	b1 r2 b
%50
	f'1 b, |
	R\breve
	R\breve
	r1 f'
	c'1 f,2 f
%55
	g2 a b c~ |
        c4 b b1 a2	
	b1 r
	R\breve
	R\breve
%60
	R\breve |
	b,2. c4 d e f2~
	f2 e f g
	c,2 b es1
	d\breve
%65
	g\breve |
	}

        
lyricscantus = \lyricmode {
	Et in Spi -- ri -- tum San -- ctum, Do -- mi -- num et vi -- vi -- fi -- _ _ can -- tem,
	qui cum Pa -- tre et Fi -- li -- o si -- mul a -- do -- ra -- tur et con -- glo -- ri -- fi -- ca -- tur,
	qui lo -- cu -- tus est per Pro -- phe -- tas.
	Et u -- nam, san -- ctam, ca -- tho -- li -- cam et a -- po -- sto -- li -- cam Ec -- cle -- si -- am.
	Con -- fi -- te -- or u -- num ba -- pti -- sma,
        u -- num ba -- pti -- sma in re -- mis -- si -- o -- nem pec -- ca -- to -- rum,
	et ex -- spe -- _ _ _ _ _ _ cto re -- sur -- re -- cti -- o -- nem mor -- tu -- o -- _ _ _ _ _ rum
	et vi -- tam ven -- tu -- ri sae -- cu -- li,
        et vi -- tam ven -- tu -- ri sae -- _ _ cu -- li. A -- _ _ _ _ _ _ _ _ _ men,
        A -- _ _ _ _ _ _ _ _ men,
        A -- _ _ _ _ men.
	}


lyricsaltus = \lyricmode {
	Et in Spi -- ri -- tum San -- ctum, Do -- mi -- num et vi -- vi -- fi -- _ _ can -- tem,
	qui ex Pa -- tre Fi -- li -- o -- que pro -- ce -- dit,
	qui cum Pa -- _ _ _ _ tre et Fi -- li -- o
        si -- mul a -- do -- ra -- tur et con -- glo -- ri -- fi -- ca -- tur,
	qui lo -- cu -- tus est per Pro -- phe -- _ _ tas.
	Et u -- nam, san -- ctam, ca -- tho -- li -- cam et a -- po -- sto -- li -- cam Ec -- cle -- si -- am,
        Ec -- cle -- _ _ si -- am.
	Con -- fi -- te -- or u -- num ba -- pti -- sma,
        u -- num ba -- pti -- sma in re -- mis -- si -- o -- nem
	et ex -- spe -- cto,
        et ex -- spe -- cto re -- sur -- re -- cti -- o -- nem mor -- tu -- o -- rum
        et vi -- tam __ _ _ _ _ ven -- tu -- ri sae -- cu -- li,
	ven -- tu -- ri sae -- cu -- li. A -- _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ men,
        A -- _ _ _ _ _ _ _ _ men.
	}


lyricsquintus = \lyricmode {
	Et in Spi -- ri -- tum San -- _ _ ctum, Do -- mi -- num et vi -- vi -- fi -- _ _ can -- tem,
	qui ex Pa -- tre Fi -- li -- o -- que pro -- _ _ ce -- dit,
	qui cum Pa -- tre et Fi -- _ li -- o
        si -- mul a -- do -- ra -- tur et con -- glo -- ri -- fi -- ca -- tur,
	qui lo -- cu -- tus est per Pro -- phe -- tas.
	Et u -- nam, san -- ctam, ca -- tho -- li -- cam et a -- po -- sto -- li -- cam Ec -- cle -- si -- am.
	Con -- fi -- te -- or u -- num ba -- _ _ _ _ pti -- sma
        in re -- mis -- si -- o -- nem pec -- ca -- to -- _ _ rum,
	et ex -- spe -- _ _ _ _ cto __ _ _ _ _ _ re -- sur -- re -- cti -- o -- nem mor -- tu -- o -- _ rum
	et vi -- tam,
	et vi -- tam ven -- tu -- ri sae -- cu -- li. A -- _ _ _ _ _ men,
        A -- _ _ _ _ men,
        A -- _ _ _ _ _ _ _ men,
        A -- _ _ _ _ _ men.
	}


lyricstenor = \lyricmode {
	Et in Spi -- ri -- tum San -- _ _ ctum, Do -- mi -- num et vi -- vi -- fi -- _ _ can -- tem,
	qui ex Pa -- tre Fi -- li -- o -- que pro -- ce -- dit,
	qui cum Pa -- tre et Fi -- _ _ _ _ li -- o __ _ _ _ _ 
        si -- mul a -- do -- ra -- tur et con -- glo -- ri -- fi -- ca -- tur,
	qui lo -- cu -- tus est per Pro -- phe -- tas.
	et a -- po -- sto -- li -- cam Ec -- _ _ _ _ cle -- si -- am.
	Con -- fi -- te -- or u -- num ba -- pti -- sma in re -- mis -- si -- o -- nem pec -- ca -- to -- _ rum,
	et ex -- spe -- cto,
        et ex -- spe -- cto re -- sur -- re -- cti -- o -- nem mor -- tu -- o -- _ _ _ rum
	et vi -- tam,
        et vi -- tam ven -- tu -- ri sae -- cu -- li,
	et vi -- tam ven -- tu -- ri sae -- cu -- li. A -- _ _ _ _ _ _ _ _ _ men.
	}


lyricsbassus = \lyricmode {
	Et in Spi -- ri -- tum San -- ctum, Do -- mi -- num
	qui ex Pa -- tre Fi -- li -- o -- que pro -- ce -- _ _ dit,
	qui cum Pa -- tre et Fi -- li -- o
        si -- mul a -- do -- ra -- tur et con -- glo -- ri -- fi -- ca -- tur,
	qui lo -- cu -- tus est per Pro -- phe -- tas.
	et a -- po -- sto -- li -- cam Ec -- cle -- si -- am.
	Con -- fi -- te -- or u -- num ba -- pti -- sma in re -- mis -- si -- o -- nem pec -- ca -- to -- rum,
	et ex -- spe -- cto re -- sur -- re -- cti -- o -- nem mor -- tu -- o -- rum
        et vi -- tam,
	et vi -- tam ven -- tu -- ri sae -- _ _ _ cu -- li. A -- _ _ _ _ _ _ _ _ _ _ _ men.
	}


\score
{  
	% \transpose {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff << \global
	\new Voice="v1" {
		\set Staff.instrumentName="S"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
		\set Staff.instrumentName="A I"
		\set Staff.midiInstrument = "reed organ"
		\clef violin 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff << \global
	\new Voice="v5" {
		\set Staff.instrumentName="A II"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff << \global
	\new Voice="v3" {
		\set Staff.instrumentName="T I"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v4" {
		\set Staff.instrumentName="B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>

	>>
	% } % transpose

	\layout
	{
	indent = 1 \cm
%	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #2 }
%	\context { \Lyrics \override LyricText.font-size = #1 }
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
%	\context { \Staff \override InstrumentName.X-offset = #'-25 }
%	\context { \Voice \override Slur.transparent = ##t }
%	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
%	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}

\midi
	{
	\tempo 2 = 90
	}

}


%%%%%%%%%%%%%%%%%%%%%%%  SANCTUS
	
	ficta = { \once \set suggestAccidentals = ##t }
	
	forget = #(define-music-function (parser location music) (ly:music?) #{
		\accidentalStyle forget
		$music
		\accidentalStyle default
		#})


global = {
	\key f \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
        \skip 1*76 \bar "|."
	}
	


cantus =  \relative c''
	{
	r1 d~
	d1 c
	d\breve
	g,1 d'~
%5
	d1 c |
	b1 a
	g4 a b c d1
	r1 e
	f2. e4 d2 c
%10
	b1 a |
	r1 r2 a
	b2. c4 d1
	\ficta h2 d1 d2
	c1 b
%15
	a2 f2. g4 a b |
	c4 d e2. d4 d2~
	d2 \ficta cis d1~
	d1 r
	R\breve
%20
	R\breve |
	R\breve
	r2 d1 d2
	c1 b
	a1 b2. c4
%25
	d4 e f2. e4 e2~ |
	e4 d d2. c4 c2~
	c2 b4 a b2 b
	a\breve
	f'1. f2
%30
	e1 d |
	c2 f,2. g4 a b
	c2 a d1~
	d1 r
	r1 r2 d~
%35
	d2 d c1 |
	b2 g4 a b c d2
	c1. c2
	d\breve |
	}


altus =  \relative c'
        {
	R\breve
	r1 g'
	b2. a4 g2 f
	\ficta es1 d2 g~
%5
	g2 b2. a4 a2~ |
	a4 g g1 \ficta fis2
	g1 r
	R\breve
	a1 b2 a~
%10
	a4 g g1 f4 e |
	f\breve
	d\breve
	r2 g1 d2
	f1 g2 g,
%15
	d'1 r |
	R\breve
	r1 b'~
	b2 b a1
	g1 f2. e4
%20
	d4 e f g a1 |
	r1 r2 a
	b2 g f2. g4
	a4 g f e d1~
	d2 d b4 c d e
%25
	f4 g a1 g2~ |
	g4 f f e8 d e2. d4
	e2 f d e~
	e2 d1 \ficta cis2
	d4 e f g a2 f
%30
	g2 c, d1 |
	e2 d r a'~
	a2 a g1
	f2 d4 e f g a2~
	a2 g1 fis2
%35
	g\breve~ |
	g\breve~
	g\breve~
	g\breve |
	}


quintus  =  \relative c'
	{
	g'1 b2. a4
	g2 f es1
	d1 r
	r2 g1 b2~
%5
	b2 g r1 |
	r1 r2 a
	b2. a4 g2 f
	b2 a4 f g1
	f2 d r1
%10
	r1 r2 a'~ |
	a2 b2. a4 a2~
	a4 g g1 \ficta fis2
	g2 b1 b2
	a1 g
%15
	f2 a1 f2 |
	a2 g2. f4 f e8 d
	e1 d
	r2 b c d
	g,1 a2 d~
%20
	d2 d c1 |
	b1 a
	r2 b2. c4 d e
	f4 g a2. g4 g2~
	g2 \ficta fis g1
%25
	a2. b4 c2 c, |
	d1 r2 a'~
	a2 a g1
	f1 e
	d2. e4 f g a b
%30
	c2 a1 g2 |
	a1 r2 f
	e2 f d1
	d2 f1 es2~
	es2 c d1
%35
	b1 \ficta es2 \ficta es! |
	d1 g,2 g'
	g4 f \ficta es d \ficta es!2 \ficta es!
	d\breve |
        }


tenor  =  \relative c'
	{
	R\breve
	R\breve
	R\breve
	R\breve
%5
	d1 f |
	g1 d
	r1 d~
	d1 \ficta cis
	d\breve
%10
	g,1 d'~ |
	d1 c
	b1 a
	g1 r
	R\breve
%15
	r2 d'1 d2 |
	c1 b
	a1 r2 b~
	b4 c d e f e d2~
	d2 c d2. e4
%20
	f1. e2
	d\breve~
	d\breve
	R\breve
	r1 d~
%25
	d2 d c1 |
	b1 a2. b4
	c2 d g,1
	a\breve
	R\breve
%30
	R\breve |
	r2 d1 d2
	c1 b
	a2 f4 g a b c2~
	c4 b a g a2 a
%35
	g1 r2 g~ |
	g4 a b c d2 b
	\ficta es4 d c b c2 c
	h\breve |
	}

        
bassus  =  \relative c
	{
	R\breve
	R\breve
	g'1 b
	c1 g~
%5
	g1 r |
	R\breve
	g1 b2. a4
	g2 f e1
	d\breve
%10
	R\breve |
	d1 f
	g1 d
	g\breve
	R\breve
%15
	R\breve |
	R\breve
	r1 g~
	g2 g f1
	es1 d2 b~
%20
	b4 c d e f g a2~ |
	a4 g g1 \ficta fis2
	g1 r
	f1 g
	d1 g
%25
	R\breve |
	R\breve
	R\breve
	R\breve
	r2 d'1 d2
%30
	c1 b |
	a2 d,2. e4 f g
	a2 f g1
	d1. c2
	es1 d
%35
	g1 c, |
	g'\breve
	c,\breve
	g'\breve |
	}

        
lyricscantus = \lyricmode {
	San -- _ _ ctus, san -- _ _ _ ctus, __ _ _ _ _ san -- _ _ _ _ _ ctus,
        san -- _ _ _ ctus,
	Do -- mi -- nus De -- us Sa -- _ _ _ _ _ _ _ _ ba -- oth,
        Do -- mi -- nus De -- us Sa -- _ _ _ _ _ _ _ _ _ _ _ _ _ ba -- oth,
        Do -- mi -- nus De -- us Sa -- _ _ _ _ ba -- oth,
        Do -- mi -- nus De -- us __ _ _ _ _ Sa -- ba -- oth.
	}


lyricsaltus = \lyricmode {
	San -- _ _ _ _ _ ctus, san -- _ _ _ _ _ _ ctus, san -- _ _ _ _ _ _ _ ctus,
	Do -- mi -- nus De -- _ us,
        Do -- mi -- nus De -- us, __ _ _ _ _ _ _ 
        Do -- mi -- nus De -- _ _ _ _ _ _ us Sa -- _ _ _ _ _ _ ba -- _ _ _ _ _ _ _ _ oth,
        Do -- mi -- nus De -- _ _ _ _ us Sa -- ba -- oth, __ _ _
        Do -- mi -- nus De -- us __ _ _ _ _ Sa -- ba -- oth.
	}


lyricsquintus = \lyricmode {
	San -- _ _ _ _ _ ctus, san -- _ ctus, san -- _ _ _ _ _ _ _ _ _ ctus, san -- _ _ _ _ _ _ ctus,
	Do -- mi -- nus De -- us Sa -- ba -- oth, __ _ _ _ _ _ _ _
        Do -- mi -- nus De -- us,
        Do -- mi -- nus De -- us Sa -- _ _ _ _ _ _ _ _ ba -- oth, __ _ _ _ _ _
        Do -- mi -- nus De -- us Sa -- _ _ _ _ _ _ _ ba -- oth,
        Do -- mi -- nus De -- us Sa -- _ ba -- oth,
        Do -- mi -- nus De -- us Sa -- _ _ _ _ _ ba -- oth.
	}


lyricstenor = \lyricmode {
	San -- _ _ ctus, san -- _ _ ctus, san -- _ _ _ ctus,
	Do -- mi -- nus De -- us Sa -- _ _ _ _ _ _ ba -- oth, __ _ _ _ _
        Do -- mi -- nus De -- us __ _ _ Sa -- ba -- oth,
        Do -- mi -- nus De -- us Sa -- _ _ _ _ _ _ _ _ ba -- oth,
        De -- _ _ _ _ us Sa -- _ _ _ _ ba -- oth.
	}


lyricsbassus = \lyricmode {
	San -- _ _ ctus, san -- _ _ _ _ _ ctus, san -- _ _ _ ctus,
	Do -- mi -- nus De -- us Sa -- _ _ _ _ _ _ _ _ ba -- oth,
        Sa -- _ ba -- oth,
        Do -- mi -- nus De -- us Sa -- _ _ _ _ ba -- oth,
        Do -- mi -- nus De -- us Sa -- ba -- _ oth.
	}


\score
{  
	% \transpose {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff << \global
	\new Voice="v1" {
		\set Staff.instrumentName="S"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
		\set Staff.instrumentName="A I"
		\set Staff.midiInstrument = "reed organ"
		\clef violin 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff << \global
	\new Voice="v5" {
		\set Staff.instrumentName="A II"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff << \global
	\new Voice="v3" {
		\set Staff.instrumentName="T I"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v4" {
		\set Staff.instrumentName="B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>

	>>
	% } % transpose

	\layout
	{
	indent = 1 \cm
%	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #2 }
%	\context { \Lyrics \override LyricText.font-size = #1 }
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
%	\context { \Staff \override InstrumentName.X-offset = #'-25 }
	\context { \Voice \override Slur.transparent = ##t }
%	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
%	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}
	
	\header { piece = \markup { \vspace #2 "Sanctus"} }

\midi
	{
    	\tempo 2 = 90
	}

}

%%%%%%%%%%%%%%%%%%%%  PLENI SUNT COELI


global = {
	\key f \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\set Score.barNumberVisibility = #all-bar-numbers-visible \bar ""
	\set Score.currentBarNumber = #39
        \skip 1*66 \bar "|."
        % \time 3/1 \once \override Score.TimeSignature.style = #'single-digit \newSpacingSection
	}


cantus =  \relative c''
	{
	d1 g,2 a
	b1 a2 a
	g4 a b c d e f2~
	f4 e d1 \ficta cis2
%5
	d1. c2 |
	b1 a
	r2 d f e~
	e2 d1 c2
	f1 e2 d~
%10
	d4 c b2 a1 |
	g2 g'1 f2
	e2 d1 \ficta cis2
	d1 r
	r2 d e f
%15
	g1 f2 d |
	e4 f g e f2 e~
	e2 d1 \ficta cis2
	d1 r
	r2 d1 e2
%20
	f4 e d c b2 c |
	d1 d2. d4
	es4 d c b a2 g~
	g2 \ficta fis g d'
	e2 f1 e4 d
%25
	c2 d g, c~ |
	c2 b a4 g f e
	d2 d'1 \ficta cis2
	d\breve
	R\breve
%30
	r2 d1 e2 |
	f4 e d c b2 c
	d\breve
	d\breve |
	}


altus =  \relative c'
        {
	d1 e2 f
	g1 f2 d
	e4 f g e f g a2~
	a4 g f2 e1
%5
	d1 r |
	R\breve
	a'1 d,2 e
	f1 e2 e
	d4 e f g a g b2~
%10
	b4 a g1 \ficta fis2 |
	g2 b1 a2
	g2 f e1
	d1 r
	R\breve
%15
	r2 g a b |
	c1 c2 b
	a\breve
	f2 a b c4 b
	a4 g f2 g1
%20
	f2 b2. a4 g2~ |
	g2 fis4 e fis2 g
	c,1 r
	R\breve
	r2 d1 e2
%25
	f1 e2 c |
	d1 c2 f~
	f2 e4 d e1
	d2 a'1 b2 |
	c4 b a g f2 g
%30
	a1 r2 c |
	a2 b1 a4 g
	fis2 g a1
	h\breve |
	}


quintus =  \relative c'
	{
	R\breve
	R\breve
	R\breve
	R\breve
%5
	r2 d e f |
	g1 f2 d4 e
	f4 g a b a1
	a\breve
	a1 r
%10
	g1 c,2 d |
	es1 d
	r1 r2 g
	a2 b c1
	c2 b a1
%15
	g1 r2 f |
	g2 g a g~
	g2 f e1
	d1 r
	R\breve
%20
	R\breve |
	r2 a'1 b2
	c4 b a g \ficta fis2 g
	a1 b
	a\breve
%25
	r1 r2 a~ |
	a2 b c4 b a g
	f2 g a1
	a2 f1 g2
	a4 g f g a b c2~
%30
	c2 f, g1 |
	r2 f g1
	a2 g1 \ficta fis2
	g\breve |
	}


tenor  =  \relative c'
	{
	R\breve
	R\breve
	R\breve
	d1 g,2 a
%5
	b1 a2 a |
	g4 a b c d e f2~
	f4 e d1 c2
	d1 a
	R\breve
%10
	R\breve |
	r1 r2 d
	e2 f g1
	f2 d e4 d c d
	e4 f g1 f2
%15
	e1 d |
	c1 f,2 g
	a\breve
	r2 d1 e2
	f4 e d c b2 c
%20
	d1 \ficta es |
	d1 r
	r2 c d \ficta es2
	d1 g,
	r1 r2 a~
%25
	a2 b c4 b a g |
	f2 g a1
	b1 a
	d1 r
	r2 d1 e2
%30
	f4 e d c b2 c |
	d1 \ficta es
	d\breve
	g,\breve |
	}


lyricscantus = \lyricmode {
        Ple -- ni sunt coe -- li et ter -- _ _ _ _ _ _ _ _ _ _ _ _ ra,
        ple -- ni sunt coe -- li et ter -- ra, __ _ _ _ _
        ple -- ni sunt coe -- _ li,
        ple -- ni sunt coe -- li et ter -- _ _ _ _ _ _ _ ra glo -- ri -- a __ _ _ _ _ tu -- a,
        glo -- ri -- a __ _ _ _ _ tu -- _ a,
        glo -- ri -- a __ _ _ _ tu -- a,
        glo -- ri -- a __ _ _ _ _ tu -- _ a,
        glo -- ri -- a __ _ _ _ _ _ tu -- a.
	}


lyricsaltus = \lyricmode {
	Ple -- ni sunt coe -- li et ter -- _ _ _ _ _ _ _ _ _ ra,
        ple -- ni sunt coe -- li et ter -- _ _ _ _ _ _ _ _ _ ra,
        ple -- ni sunt __ _ coe -- li,
        ple -- ni sunt coe -- li et ter -- ra glo -- ri -- a __ _ _ _ _ tu -- a,
        glo -- ri -- a __ _ _ _ tu -- a,
        glo -- ri -- a __ _ _ _ _ tu -- _ _ _ a,
        glo -- ri -- a __ _ _ _ _ tu -- a,
        glo -- ri -- a __ _ _ _ _ tu -- a.
	}


lyricsquintus = \lyricmode {
	Ple -- ni sunt coe -- li et __ _ _ _ _ _ _ ter -- ra,
        ple -- ni sunt coe -- li,
        ple -- ni sunt coe -- li et ter -- ra,
        ple -- ni sunt coe -- li et ter -- ra,
        glo -- ri -- a __ _ _ _ _ _ tu -- _ a,
        glo -- ri -- a __ _ _ _ _ _ tu -- a,
        glo -- ri -- a __ _ _ _ _ _ _ tu -- a,
        glo -- ri -- a tu -- _ a.
	}


lyricstenor = \lyricmode {
	Ple -- ni sunt coe -- li et ter -- _ _ _ _ _ _ _ _ _ _ ra,
        ple -- ni sunt coe -- li et ter -- _ _ _ _ _ _ _ _ _ _ ra __ _ _
        glo -- ri -- a __ _ _ _ _ _ tu -- _ a,
        glo -- ri -- a tu -- a,
        glo -- ri -- a __ _ _ _ _ _ tu -- _ a, __ _
        glo -- ri -- a __ _ _ _ _ _ _ _ tu -- a.
	}


\score
{  
	% \transpose {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff << \global
	\new Voice="v1" {
		\set Staff.instrumentName="S"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
		\set Staff.instrumentName="A I"
		\set Staff.midiInstrument = "reed organ"
		\clef violin 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff << \global
	\new Voice="v5" {
		\set Staff.instrumentName="A II"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff << \global
	\new Voice="v3" {
		\set Staff.instrumentName="T I"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>
	>>
	% } % transpose

	\layout
	{
	indent = 1 \cm
%	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #2 }
%	\context { \Lyrics \override LyricText.font-size = #1 }
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
%	\context { \Staff \override InstrumentName.X-offset = #'-25 }
%	\context { \Voice \override Slur.transparent = ##t }
%	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
%	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}


\midi
	{
    	\tempo 2 = 90
	}
	
}


%%%%%%%%%%%%%%%%%%%%  HOSANNA


global = {
	\key f \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\set Score.barNumberVisibility = #all-bar-numbers-visible \bar ""
	\set Score.currentBarNumber = #72
        \skip 1*38 \bar "|."
	}


cantus =  \relative c''
	{
	R\breve
	r1 d~
	d1 c
	b4 c d e f1~
%5
	f1 e2 d |
	e2 d4 f e d d2~
	d2 cis d1
	R\breve
	R\breve
%10
	R\breve |
	g,1 b
	c1 d
	d1 c~
	c2 \ficta h c d
%15
	a\breve~ |
	a1 r2 a
	d2 cis d d
	d\breve
	h\breve |
	}


altus =  \relative c'
        {
	R\breve
	R\breve
	d1 f
	g1 a
%5
	a1 g~ |
	g2 f g2. f4
	e1 d2 a'~
	a2 c1 b2
	a1 a |
%10
	b2. a4 g2 a |
	d,1 r2 d
	g2 c, f g~
	g2 f1 e2
	f2 d e g~
%15
	g2 f e1 |
	d2 a' b a
	g2 e d1~
	d\breve
	d\breve |
	}


quintus =  \relative c'
	{
	d1 f
	g1 g
	f2 g a1
	b1 a2 f
%5
	f1 r |
	a1 b
	a1 f
	a1 g2. f4
	e2 d e1
%10
	g1 b2 a |
	b2. a4 g2 f
	es1 d2 b'~
	b2 a1 g2
	a2 g2. f4 d2
%15
	e2 d1 \ficta cis2 |
	d2 f g a
	b2 a1 g2
	fis2 g1 fis2
	g\breve |
	}


tenor  =  \relative c'
	{
	R\breve
	r1 g
	b1 c
	d1 d
%5
	c1. \ficta h2 |
	c2 d g,1
	a1 r2 d
	c2 f e d
	cis2 d1 cis2
%10
	d1 d2. c4 |
	b4 a g1 b2~
	b2 a b1
	R\breve
	r2 g c h
%15
	c2 d a1 |
	d\breve
	r2 a a b
	a2 g a1
	g\breve |
	}


bassus  =  \relative c
	{
	R\breve
	g'1 b~
	b1 a
	g1 d
%5
	f1 g |
	R\breve
	r1 d
	f1 g
	a1 a
%10
	g1. \ficta fis2 |
	g2. f4 es2 d
	c1 b2. c4
	d1 r
	R\breve
%15
	R\breve |
	d1 g2 fis
	g2 a fis g
	d\breve
	g\breve |
	}


lyricscantus = \lyricmode {
	Ho -- san -- na __ _ _ _ _ in ex -- cel -- _ _ _ _ _ _ sis,
        ho -- san -- _ na in ex -- _ cel -- _ sis,
        ho -- san -- na in ex -- cel -- sis.
	}


lyricsaltus = \lyricmode {
	Ho -- san -- _ na in ex -- _ cel -- _ _ sis,
        ho -- san -- na in ex -- cel -- _ _ _ sis,
        ho -- san -- na in ex -- cel -- sis,
        ho -- san -- na in ex -- cel -- sis,
        ho -- san -- na in ex -- cel -- sis.
	}


lyricsquintus = \lyricmode {
	Ho -- san -- _ na in ex -- cel -- _ _ _ sis,
        ho -- san -- na in ex -- cel -- _ _ _ sis,
        ho -- san -- na in __ _ _ ex -- cel -- sis,
        ho -- san -- na in ex -- _ _ _ cel -- _ sis,
        ho -- san -- na in ex -- _ _ cel -- _ sis.
	}


lyricstenor = \lyricmode {
	Ho -- san -- _ na in ex -- _ cel -- _ _ sis,
        ho -- san -- na in ex -- cel -- _ _ sis,
        ho -- _ _ _ _ san -- _ na,
        ho -- san -- na in ex -- cel -- sis,
        ho -- san -- na in ex -- cel -- sis.
	}


lyricsbassus = \lyricmode {
	Ho -- san -- na in ex -- cel -- sis,
        ho -- san -- _ na in ex -- _ cel -- _ _ _ _ sis, __ _ _
        ho -- san -- na in ex -- cel -- _ _ sis.
	}


\score
{  
	% \transpose {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff << \global
	\new Voice="v1" {
		\set Staff.instrumentName="S"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
		\set Staff.instrumentName="A I"
		\set Staff.midiInstrument = "reed organ"
		\clef violin 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff << \global
	\new Voice="v5" {
		\set Staff.instrumentName="A II"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff << \global
	\new Voice="v3" {
		\set Staff.instrumentName="T I"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v4" {
		\set Staff.instrumentName="B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>

	>>
	% } % transpose
        
	\layout
	{
	indent = 1 \cm
%	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #2 }
%	\context { \Lyrics \override LyricText.font-size = #1 }
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
%	\context { \Staff \override InstrumentName.X-offset = #'-25 }
%	\context { \Voice \override Slur.transparent = ##t }
%	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
%	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}


\midi
	{
    	\tempo 2 = 90
	}
	
}

%%%%%%%%%%%%%%%%%%%%  BENEDICTUS


global = {
	\key f \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\set Score.barNumberVisibility = #all-bar-numbers-visible \bar ""
	\set Score.currentBarNumber = #91
        \skip 1*66 \bar "|."
	}


cantus =  \relative c''
	{
	R\breve
	R\breve
	R\breve
	d\breve
%5
	c1 d |
	g,1 d'~
	d2 c b1
	a1 g2 g'~
	g2 f d4 e f d
%10
	\ficta es1 d |
	r2 g f d
	f2 e2. d4 d2~
	d2 c b4 a b c
	d1 r2 e
%15
	f2. e4 d2 g~ |
	g4 f e d c2 d~
	d4 c b2 a d~
	d2 \ficta cis d1
	R\breve
%20
	R\breve |
	R\breve
	d1 es2. d4
	c2 f2. \ficta es4 d c
	b2 c2. b4 b a8 g
%25
	a2 a g b |
	c2. b4 a2 d~
	d2 c b a~
	a4 g g1 \ficta fis2
	g2 b c2. b4
%30
	a2 d1 c2 |
	b2 a2. g4 g2~
	g2 fis4 e fis2 fis
	g\breve |
	}


altus =  \relative c'
        {
	R\breve
	a'\breve
	g1 a
	d,2 a'1 g2~
%5
	g2 f b1~ |
	b2 g a b~
	b2 a1 g2~
	g2 f b1
	a2 d,4 e f g a b
%10
	c1 b2 a |
	b2 g a1
	d,2 e f g
	a1 d,~
	d1 r
%15
	a'1 b2. a4 |
	g2 c4 b a g f e
	d2 g1 f2
	e1 d
	g1 c2. b4
%20
	a2 b2. a4 a g8 f |
	g2 g f a
	b2. a4 g2 c~
	c4 b a g f1
	g2 a2. g4 g2~
%25
	g2 \ficta fis g1 |
	r2 c, f2. \ficta es4
	d2 es2. d4 d2~
	d2 c d1
	b1 r2 c
%30
	f2. \ficta es4 d2 es!~ |
	es4 d d1 c2
	d\breve~
	d\breve |
	}


tenor  =  \relative c'
	{
	d\breve
	c1 d
	g,1 d'~
	d2 c b1
%5
	a1 g2 g'~ |
	g2 \ficta es f g~
	g2 c, d1~
	d1 g,
	R\breve
%10
	r2 g'1 f2 |
	d2 e f2. g4
	a1 d,
	e1 g~
	g2 f e1
%15
	r2 d g2. f4 |
	e1 f4 e d c
	b2 g d'1
	r1 r2 d
	es2. d4 c2 f~
%20
	f4 \ficta es d c b c d2~ |
	d2 c d1
	r2 b c2. b4
	a2 d2. c4 b a
	g2 f g1
%25
	d'2. d4 g,1 |
	r2 a1 b2~
	b4 a g1 f2
	g1 a2. a4
	g1 r2 a~
%30
	a2 b2. a4 g2~ |
	g2 \ficta fis g1
	a1. a2
	g\breve |
	}

bassus  =  \relative c
	{
	R\breve
	R\breve
	R\breve
	R\breve
%5
	R\breve |
	R\breve
	R\breve
	R\breve
	d'\breve
%10
	c1 d |
	g,1 d'~
	d2 c b1
	a1 g2. a4
	b4 c d1 \ficta cis2
%15
	d1 r |
	R\breve
	R\breve
	a1 b2. a4
	g2 c2. b4 a g
%20
	f2 g2. f4 f \ficta es8 d |
	\ficta es2 \ficta es! d d
	g2 g c,1
	R\breve
	R\breve
%25
	d1 es2. d4 |
	c2 f2. \ficta es4 d c
	b2 c d1
	es2. es4 d2 d
	es2. d4 c2 f~
%30
	f4 \ficta es d c b2 c |
	d1 es
	d1. d2
	g\breve |
	}


lyricscantus = \lyricmode {
        Be -- ne -- di -- ctus qui __ _ ve -- _ nit,
        be -- ne -- di -- _ _ _ _ ctus,
        be -- ne -- di -- ctus qui __ _ _ ve -- nit __ _ _ _ _
        in no -- mi -- ne Do -- _ _ _ _ _ _ _ _ _ mi -- ni,
        in no -- mi -- ne Do -- _ _ _ _ _ _ _ _ _ _ mi -- ni,
        in no -- mi -- ne Do -- _ _ _ _ _ mi -- ni,
        in no -- mi -- ne Do -- _ _ _ _ _ _ _ _ mi -- ni.
	}


lyricsaltus = \lyricmode {
	Be -- ne -- di -- ctus qui ve -- nit,
        be -- ne -- di -- ctus qui ve -- _ _ nit,
        be -- _ _ _ _ _ _ _ ne -- di -- ctus qui ve -- _ _ _ _ nit
        in no -- mi -- ne Do -- _ _ _ _ _ _ _ mi -- ni, __ _
        in no -- mi -- ne Do -- _ _ _ _ _ mi -- ni,
        in no -- mi -- ne Do -- _ _ _ _ _ _ _ _ mi -- ni,
        in no -- mi -- ne Do -- _ _ mi -- ni, __ _
        in no -- mi -- ne Do -- _ _ mi -- ni.
	}


lyricstenor = \lyricmode {
	Be -- ne -- di -- ctus qui __ _ ve -- _ nit,
        be -- ne -- di -- ctus qui ve -- nit,
        be -- ne -- di -- ctus qui __ _ _ ve -- _ nit __ _ _
        in no -- mi -- ne Do -- _ _ _ _ mi -- ni,
        in no -- mi -- ne Do -- _ _ _ _ _ _ mi -- ni,
        in no -- mi -- ne Do -- _ _ _ _ _ _ _ mi -- ni,
        in no -- _ _ mi -- ne Do -- mi -- ni,
        in no -- mi -- ne __ _ Do -- _ mi -- ni.
	}


lyricsbassus = \lyricmode {
	Be -- ne -- di -- ctus qui __ _ ve -- _ nit __ _ _ _ _ _ _
        in no -- mi -- ne Do -- _ _ _ _ _ _ _ _ _ _ mi -- ni,
        in no -- mi -- ne,
        in no -- mi -- ne Do -- _ _ _ _ _ _ _ mi -- ni,
        in no -- mi -- ne Do -- _ _ _ _ _ _ _ _ mi -- ni.
	}
        
\score
{  
	% \transpose {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff << \global
	\new Voice="v1" {
		\set Staff.instrumentName="S"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
		\set Staff.instrumentName="A I"
		\set Staff.midiInstrument = "reed organ"
		\clef violin 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff << \global
	\new Voice="v3" {
		\set Staff.instrumentName="T"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v4" {
		\set Staff.instrumentName="B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>

	>>
	% } % transpose

	\layout
	{
	indent = 1 \cm
%	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #2 }
%	\context { \Lyrics \override LyricText.font-size = #1 }
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
%	\context { \Staff \override InstrumentName.X-offset = #'-25 }
%	\context { \Voice \override Slur.transparent = ##t }
%	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
%	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}


\midi
	{
    	\tempo 2 = 90
	}
	
}


%%%%%%%%%%%%%%%%%%%%%%%%%%   AGNUS DEI

	
	
global = {
	\key f \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
        \skip 1*80 \bar "|." \break
        \skip 1*82 \bar "|."
	}

	ficta = { \once \set suggestAccidentals = ##t }
	
	forget = #(define-music-function (parser location music) (ly:music?) #{
		\accidentalStyle forget
		$music
		\accidentalStyle default
		#})


cantus =  \relative c''
	{
	R\breve
	r1 d~
	d1 c
	d1 g,
%5
	d'1. c2 |
	b1 a
	g4 a b c d1~
	d\breve
	R\breve
%10
	r2 g, b2. c4 |
	d2 e f d
	c2. d4 \ficta es2 d~
	d2 c b1
	a1 b2 g
%15
	a1 c |
	R\breve
	R\breve
	R\breve
	f,1 g
%20
	b1 c |
	b1 c2 d~
	d2 \ficta cis d1
	r1 r2 f~
	f2 c d1~
%25
	d2 a c1 |
	d\breve
	r2 d1 c2
	b1 a2 d
	c1 r
%30
	R\breve |
	r2 es1 b2
	c1 g
	b1 c
	d\breve~
%35
	d\breve |
	r2 f1 c2
	d1. a2
	h2 c1 h2
	c\breve
%40
	d\breve |
% Agnus Dei II
	R\breve
	g,1 d'
	\ficta es\breve
	d1 d
%45
	c1 b |
	c1 g~
	g2 a b1~
	b2 a4 g a1
	g1 r
%50
	r2 d' d f~ |
	f2 es d1
	c1 b
	es1 d~
	d\breve
%55
	h1 r |
	r1 r2 a
	b2 c d d
	e2 f g1
	R\breve
%60
	R\breve |
	R\breve
	d1 cis
	d1 f2 g~
	g2 f e d~
%65
	d2 cis4 h cis1 |
	d1 r
	R\breve
	R\breve
	r1 r2 d~
%70
	d2 cis d1 |
	g,2 b1 a2
	g1 a2 d~
	d2 c c1
	R\breve
%75
	R\breve |
	r1 r2 f,4 g
	a4 b c1 \ficta h2
	c1 d2 g,
	a2 b1 a4 g
%80
	d'\breve |
	h\breve |
	}


altus =  \relative c'
        {
	d1 f2 g
	d4 e f g a2 b
	a2 d,4 e f g a2
	g2. f8 e d2 \ficta es
%5
	d2 g f a~ |
	a2 g1 \ficta fis2
	g2 d f2. g4
	a2 b a1~
	a2 g g1~
%10
	g1 r2 d |
	f2 g d4 e f g
	a4 b c1 b2~
	b2 a1 g2~
	g2 \ficta fis g1
%15
	r1 r2 c, |
	d1 f
	g1 g2 f
	g1 f2 a~
	a4 g f1 e2
%20
	d2 g f1 |
	r2 d a' g
	a1 a2 a~
	a2 e f1
	c2 f2. e4 d e
%25
	f4 g a2. g4 g2 |
	fis2 g1 fis2
	g2 b1 a2
	g1 f2 a~
	a4 g f e f2. e4
%30
	d2 c d1 |
	es2. d8 c b2 g
	g'1 r
	R\breve
	r2 b1 f2
%35
	g2 a1 g2 |
	a1 f
	d1 d~
	d2 es d1
	c2. d4 es1
%40
	d\breve |
% Agnus Dei II
	r1 g
	g2 b1 a2
	g2 b1 a2
	b2. a4 g2 f
%45
	g2 a d,1 |
	f2 c es1~
	es1 d~
	d1 r
	r2 g g b~
%50
	b2 a4 g a2 f |
	g1 r2 g~
	g2 es2. d8 c b2
	c1 d2. e4
	f2 g1 \ficta fis2
%55
	g1 a |
	a1 a
	R\breve
	r1 g
	fis1 g
%60
	b2 c1 b2 |
	a2 g1 \ficta fis2
	g1 r
	r2 a a c
	d1 b2 b
%65
	a1 a2. g4 |
	f2 e4 d e1
	f1 g2 f
	g2 a b1
	r2 a1 g2
%70
	a1. d,2 |
	b'2. a4 g2 f~
	f2 e f1~
	f1 r2 c4 d
	e4 f g1 \ficta fis2
%75
	g2 a d,1 |
	e1 f2. e4
	d2 c d1
	R\breve
	r2 d b c
%80
	d1 d |
	d\breve |
        }


quintus =  \relative c'
	{
	R\breve
	r2 d f g
	d4 e f g a b c2~
	c2 b1 a4 g
%5
	b1 a |
	r1 r2 a
	b1 a~
	a2 g f1
	e1 d2 g,
%10
	d'1 r |
	r1 r2 d
	f2 e g1
	f2 e d1
	r1 r2 d~
%15
        d2 f2. e4 e2 |	
	f1 r2 c
	d4 c b a g2 a
	g1 a
	d1 c
%20
	b2 b' b a |
	g2. f4 e2 d
	e1 f2. g4
	a\breve
	r1 r2 b~
%25
	b2 f g1 |
	a2 b a1
	g1 f
	d1 d2. c8 b
	a1 a'
%30
	g\breve~ |
	g\breve
	r2 g1 g2
	g2 f es1
	d1 b
%35
	g2 d'2. c4 d e |
	f4 g a b a2 a~
	a2 g1 fis2
	g\breve~
	g\breve~
%40
	g\breve |
% Agnus Dei II
	g1 g2 b~
	b4 a g1 f2
	es2. d4 c1
	b\breve
%45
	r2 f' g b~ |
	b2 a b4 a g f
	es4 d c2 b2. c4
	d4 g, g'1 \ficta fis2
	g2 b2. a4 g2~
%50
	g2 f4 e f g a b |
	c2 c, d1
	g1 g~
	g2 c, f2. e4
	d\breve
%55
	d1 f |
	e1 f2 f
	f2 e d2. c4
	b4 g a2 g1
	a2 a' b1~
%60
	b2 a g2. f4 |
	e2 d c c'
	c2 b a2. g4
	f1. e2
	d1 r
%65
	r1 r2 a'~ |
	a2 g a1~
	a2 d, b'2. a4
	g2 f1 e2
	f1 r
%70
        r2 e f2. d4 |
	es2 d1 c2
	d2 c r d4 e
	f4 g a1 g2
	g1 a
%75
	b2 a4 g f2 g |
	a\breve~
	a1 r2 f~
	f2 e d2. e4
	f1 g
%80
	f2 g1 \ficta fis2 |
	g\breve |
	}

	
tenor  =  \relative c'
	{
	R\breve
	R\breve
	R\breve
	g1 b2 c
%5
	g4 a b c d e f2 |
	g1 d
	g,1 r
	d'\breve
	c1 d
%10
	g,1 d'~ |
	d2 c b1
	a1 g
	R\breve
	R\breve
%15
	f1 g |
	b1 c
	b1 c2 d~
	d2 \ficta cis d1
	R\breve
%20
	R\breve |
	R\breve
	r1 r2 f~
	f2 c d1
	a1 b2. c4
%25
	d1 c2 \ficta es |
	d\breve
	g,1 r
	r1 r2 f'~
	f2 c d a
%30
	h2 c1 h2 |
	c1 r
	es1 b2 c
	g2 b1 a2
	b1 r2 d~
%35
	d2 a b1 |
	a2 f4 g a b c2~
	c2 b a1
	g2 g'1 d2
	es2. d4 c1
%40
	h\breve |
 % Agnus Dei II
	R\breve
	R\breve
	R\breve
	R\breve
%45
	R\breve |
	R\breve
	R\breve
	g1 d'
	\ficta es\breve
%50
	d1 d |
	c1 b
	c1 g~
	g2 a b1~
	b2 a4 g a1
%55
	g1 d' |
	\ficta cis1 d
	f2 g1 f2
	e2 d1 \ficta cis2
	d1 r2 g
%60
	g2 f es2. d4 |
	c2 b a1
	g2 g' e a~
	a4 g f e d2 e
	f1 g2. f4
%65
	e1. a,2 |
	b1 a
	r1 r2 d~
	d2 c d b4 c
	d4 e f2 e d
%70
	e1 d |
	r2 g,2 g a
	b2 c f, b4 c
	d4 e f1 e2
	c2 d e d~
%75
	d2 f2. e4 d2~ |
	d2 \ficta cis d1
	r1 f,2. g4
	a4 b c1 b2
	c2 d g,2. a4
%80
	b2 a4 g a1 |
	g\breve |
	}


bassus  =  \relative c
	{
	R\breve
	R\breve
	R\breve
	R\breve
%5
	R\breve |
	R\breve
	r1 d
	f2 g d4 e f g
	a4 b c1 b4 a
%10
	b1 g |
	R\breve
	r1 r2 g
	b2 c g4 a b c
	d1 g,
%15
	d1 c |
	b2 b' b a
	g2. f4 e2 d
	e1 d~
	d1 r
%20
	r1 r2 f |
	g1 a2 b
	a1 d,~
	d2 a' d,2. e4
	f1 b,
%25
	R\breve |
	R\breve
	r2 b'1 f2
	g1 d
	f\breve
%30
	g\breve |
	c,1 es
	c1 \ficta es~
	\ficta es2 d c1
	b1 r2 b'~
%35
	b2 f g1 |
	d1 f~
	f2 g d1
	g1 g
	c,2 c c1
%40
	g'\breve |
% Agnus Dei II
	R\breve
	R\breve
	R\breve
	g1 g2 b~
%45
	b2 a g1 |
	f1 es2. d4
	c1 g'~
	g1 r
	R\breve
%50
	R\breve |
	c,1 g'
	c,1 es2. d4
	c1 b2. c4
	d\breve
%55
	r1 d |
	a'1 d,2 d'
	d2 c b2. a4
	g2 f e1
	d1 r
%60
	r1 r2 g |
	a2 b c1
	r2 g a1
	d,2 d' d c
	b2. a4 g1
%65
	a\breve |
	r2 d1 \ficta cis2
	d1 g,2 b~
	b2 a g1
	f2. g4 a2 b
%70
	a1 d, |
	R\breve
	R\breve
	r2 f4 g a b c2~
	c2 \ficta h c d
%75
	g,2 f b1 |
	a1 d,2 d
	f2. e4 d1
	c1 g'2. g4
	f2 d es1
%80
	d\breve |
	g\breve |
	}

lyricscantus = \lyricmode {
	A -- gnus De -- i,
        A -- gnus De -- _ i, __ _ _ _ _
        A -- _ _ _ _ _ gnus De -- _ _ _ _ _ _ i,
        qui tol -- lis,
        qui tol -- lis pec -- ca -- ta mun -- _ di,
        mi -- se -- re -- re no -- bis,
        mi -- se -- re -- re no -- bis,
        mi -- se -- re -- re no -- _ bis,
        mi -- se -- re -- re no -- _ _ _ bis.  
        A -- _ _ gnus De -- i, __ _ _ 
        A -- gnus De -- _ _ _ i,
        A -- gnus De -- _ i, __ _
        A -- gnus De -- i,
        qui tol -- lis pec -- ca -- ta mun -- di,
        qui tol -- lis pec -- ca -- ta mun -- _ _ _ _ di,
        do -- na no -- bis pa -- _ _ _ _ _ cem,
        do -- _ _ _ _ na no -- bis pa -- _ _ _ _ _ cem.
	}


lyricsaltus = \lyricmode {
	A -- _ gnus De -- _ _ _ _ _ i,
        A -- _ _ _ _ _ _ _ _ gnus De -- _ _ _ _ _ i,
        A -- _ _ _ gnus De -- _ i,
        A -- _ gnus De -- _ _ _ _ _ _ _ _ _ _ i,
        qui tol -- lis pec -- ca -- ta mun -- di,
        qui __ _ _ _ tol -- _ lis pec -- ca -- ta mun -- di,
        mi -- se -- re -- re no -- _ _ _ _ _ _ _ _ _ _ _ bis,
        mi -- se -- re -- re no -- _ _ _ _ _ _ _ _ _ _ _ _ _ bis,
        mi -- se -- re -- re no -- bis,
        mi -- se -- re -- re no -- _ _ _ bis.  
        A -- gnus De -- _ i,
        A -- gnus De -- _ _ _ _ _ i,
        A -- gnus De -- i,
        A -- gnus De -- _ _ _ _ i,
        A -- gnus __ _ _ _ De -- _ _ _ _ _ i,
        qui tol -- lis,
        qui tol -- lis pec -- ca -- ta mun -- _ _ di,
        qui tol -- lis pec -- ca -- ta mun -- di, __ _ _ _ _ _ 
        do -- na no -- bis pa -- cem,
        do -- na no -- bis pa -- _ _ _ _ cem,
        do -- _ _ _ _ na no -- bis pa -- _ _ _ _ _ cem,
        do -- na no -- bis pa -- cem.
	}


lyricsquintus = \lyricmode {
	A -- _ gnus De -- _ _ _ _ _ _ _ _ _ _ i,
        A -- _ _ _ _ gnus De -- _ i,
        A -- _ gnus De -- _ _ i,
        qui tol -- _ _ lis pec -- ca -- _ _ _ _ ta mun -- di,
        qui tol -- lis pec -- ca -- ta mun -- _ _ _ _ di, __ _ _
        mi -- se -- re -- re no -- bis,
        mi -- se -- re -- re __ _ _ _ no -- bis,
        mi -- se -- re -- re no -- bis,
        mi -- se -- re -- _ _ _ _ _ _ _ _ re no -- _ bis.  
        A -- gnus De -- _ _ _ _ _ _ i,
        A -- gnus De -- _ _ _ _ _ _ _ _ _ _ _ _ _ _ i,
        A -- _ _ _ _ _ _ _ _ _ gnus De -- i,
        A -- gnus De -- _ _ i,
        qui tol -- lis pec -- ca -- ta mun -- _ _ _ _ _ di,
        pec -- ca -- ta mun -- _ _ _ di,
        pec -- ca -- ta mun -- _ _ _ di,
        do -- na no -- bis pa -- _ _ _ _ cem,
        do -- na __ _ _ no -- bis pa -- cem,
        do -- _ _ _ _ na no -- bis pa -- _ _ _ _ cem,
        do -- na no -- _ _ _ bis pa -- _ cem.
	}


lyricstenor = \lyricmode {
	A -- _ gnus De -- _ _ _ _ _ _ _ _ i,
        A -- _ _ gnus De -- _ _ _ i,
        qui tol -- lis pec -- ca -- ta mun -- _ di,
        mi -- se -- re -- re no -- _ _ _ _ _ bis,
        mi -- se -- re -- re no -- _ _ bis,
        mi -- se -- re -- re no -- _ bis,
        mi -- se -- re -- re no -- _ _ _ _ _ _ bis,
        mi -- se -- re -- re no -- bis.  
        A -- _ _ gnus De -- _ _ i,
        A -- gnus De -- _ _ _ i,
        qui tol -- lis pec -- ca -- ta mun -- _ _ di,
        pec -- ca -- ta mun -- _ _ _ _ di,
        pec -- ca -- ta __ _ _ _ _ _ mun -- _ _ _ _ _ di,
        do -- na no -- bis __ _ _ _ _ _ _ pa -- cem,
        do -- na no -- bis pa -- cem,
        do -- _ _ _ _ na no -- bis pa -- _ _ _ _ _ cem,
        do -- _ _ _ _ na no -- bis pa -- _ _ _ _ _ cem.
	}


lyricsbassus = \lyricmode {
	A -- _ gnus De -- _ _ _ _ _ _ _ _ _ i,
        A -- _ gnus De -- _ _ _ _ i,
        qui tol -- lis pec -- ca -- ta mun -- _ _ _ _ di,
        pec -- ca -- ta mun -- di,
        mi -- se -- re -- re no -- bis,
        mi -- se -- re -- re no -- _ bis,
        mi -- se -- re -- re no -- bis,
        mi -- se -- re -- re no -- _ bis,
        mi -- se -- re -- re no -- bis.  
        A -- gnus De -- _ _ _ _ _ _ i,
        A -- _ gnus De -- _ _ i, __ _ _
        qui tol -- lis pec -- ca -- ta mun -- _ _ _ _ di,
        qui tol -- _ lis,
        qui tol -- lis pec -- ca -- ta mun -- _ _ di,
        do -- na no -- bis pa -- _ _ cem, __ _ _ _ _ _
        do -- _ _ _ _ na no -- bis pa -- _ _ cem,
        do -- na no -- bis pa -- cem,
        do -- na no -- bis pa -- cem. __ _
	}


\score
{  
	% \transpose {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff << \global
	\new Voice="v1" {
		\set Staff.instrumentName="S"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
		\set Staff.instrumentName="A I"
		\set Staff.midiInstrument = "reed organ"
		\clef violin 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff << \global
	\new Voice="v5" {
		\set Staff.instrumentName="A II"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff << \global
	\new Voice="v3" {
		\set Staff.instrumentName="T"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v4" {
		\set Staff.instrumentName="B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>

	>>
	% } % transpose

	\layout
	{
	indent = 1 \cm
%	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #2 }
%	\context { \Lyrics \override LyricText.font-size = #1 }
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
%	\context { \Staff \override InstrumentName.X-offset = #'-25 }
%	\context { \Voice \override Slur.transparent = ##t }
%	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
%	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}
	
	\header { piece = \markup { \vspace #2 "Agnus Dei"} }
	
\midi
	{
    	\tempo 2 = 90
	}
	
}


% EOF
